
[text]
IDCS_LOGO_TEXT="Ossia CMS"
IDCS_LOGO_TEXT_TK="HVM L1000"
IDCS_HELP="Help"
IDCS_HOME_PAGE="Home"
IDCS_LIVE_PREVIEW_DESCRIBE="View live video, record, take snapshots, use 2 way audio, etc."
IDCS_RECORD_PLAYBACK_DESCRIBE="Playback or backup records"
IDCS_ELECTRONIC_MAP_DESCRIBE="Manage and display maps, hot spots, etc."
IDCS_TVWALL_MANAGE_DESCRIBE="Set TV wall and decoding videos on TV Walls"
IDCS_DEVICE_MANAGE_DESCRIBE="Add, modify or delete areas, devices or servers."
IDCS_ACCOUNT_CONFIG_DESCRIBE="Add, modify, delete and set permissions for user accounts."
IDCS_ALARM_CENTER_DESCRIBE="Set alarm linkage and schedule and search alarm logs."
IDCS_BURGLAR_ALARM_DESCRIBE="Set alarm subsystem, zones and linkage of the alarm server"
IDCS_ACCESS_CONTROL_MANAGE_DESCRIBE="Open doors remotely, set alarm linkages or view E-map or search log."
IDCS_ATTENDANCE_MANAGE_DESCRIBE="Set alarm linkage or view logs."
IDCS_PMS_DESCRIBE="Parking lot setting and management."
IDCS_ENVIRONMENT_MONITOR_DESCRIBE="Environment monitor setting and management."
IDCS_INTELLIGENT_ANALYSIS_DESCRIBE="Recognize, compare or search face."
IDCS_CPC_PASSENGER_STATISTICS_DESCRIBE="Monitor and analyze people flow in real time."
IDCS_MAINTAIN_MANAGE_DESCRIBE="Search, export and maintain logs."
IDCS_BASIC_CONFIG_DESCRIBE="Set record path, snapshot path, system startup and maintenance, overload and alarm view."
IDCS_FUN_EDIT_DESCRIBE="Set up commonly used software functions to increase accessability."
IDCS_OPERATION_CONTROL="Operation and Control"
IDCS_MANAGE_MAINTAIN="Management and Maintenance"
IDCS_LIVE_PREVIEW="Live View"
IDCS_LIVE_PREVIEW_ITEM="Live View"
IDCS_LIVE_PREVIEW_CONFIG="Live View Setting"
IDCS_ALARM_PREVIEW="Alarm View"
IDCS_ALARM_PREVIEW_CONFIG="Alarm View Setting"
IDCS_RECORD_PLAYBACK="Record Playback"
IDCS_PICTURE_PLAYBACK="Snapshot View"
IDCS_OPEN_STREAM_FAILED="Failed to Open Playback Stream"
IDCS_SEARCH="Search"
IDCS_PLAYBACK_MGR="Record Management"
IDCS_RECORD_PLAYBACK_ITEM="Record Playback"
IDCS_RECORD_BACKUP="Backup"
IDCS_RECORD_BACKUP_TIME="Backup Time"
IDCS_RECORD_SEARCH_BY_TIME_SLICE="By Time Slice"
IDCS_RECORD_SEARCH_BY_TIME="By Time"
IDCS_RECORD_SEARCH_BY_EVENT="By Event"
IDCS_RECORD_SEARCH_BY_TAG="By Tag"
IDCS_RECORD_SEARCH_TAG_MANAGE="By Tag"
IDCS_RECORD="Record"
IDCS_RECORD_PARTITION="Record Partition"
IDCS_RECORD_PARTITION_CONFIG="Record Partition Setting"
IDCS_PARTITION_DRIVER="Partition Symbol"
IDCS_PARTITION_TYPE="Partition Type"
IDCS_PARTITION_TOTAL_SIZE="Partition Size"
IDCS_PARTITION_REMAIN_SIZE="Remaining Size"
IDCS_PARTITION_SAVE_CONFIRM="Record cannot be searched if the partition is unselected. Please confirm."
IDCS_REPLAY="Playback"
IDCS_ELECTRONIC_MAP="E-Map"
IDCS_ELECTRONIC_MAP_OPERATE="E-Map Operation"
IDCS_ELECTRONIC_MAP_CONFIG="E-Map Setting"
IDCS_LIVE_PREVIEW_MAP="E-Map Monitoring"
IDCS_MAP_MANAGE="Map Management"
IDCS_VIEW="View"
IDCS_AREA="Area"
IDCS_AREA_CONFIG="Area Setting"
IDCS_CHANNEL_GROUP_CONFIG="Channel Group Setting"
IDCS_SYSTEM="System"
IDCS_FUN_EDIT="Functional Selection"
IDCS_TVWALL="TV Wall"
IDCS_TVWALL_INDEX="TV Wall Number"
IDCS_TVWALL_INDEX_CONFLICT="Number is already in use"
IDCS_TVWALL_MANAGE="TV Wall Management"
IDCS_TVWALL_CONFIG="TV Wall Setting"
IDCS_TVWALL_TASK_CONFIG="Task Setting"
IDCS_TVWALL_SYSTEM_CONFIG="TV Wall System Setting"
IDCS_TVWALL_ITEM="TV Wall View"
IDCS_TVWALL_PLAN="TV Wall Plan"
IDCS_AUTO_INDEX="Auto Index"
IDCS_RE_INDEX="Reload"
IDCS_CHANNEL_INDEX="Channel Number"
IDCS_CHNL_KEY_IMPORT="Export Channel Number"
IDCS_CHNL_KEY_INDEX="Channel Number Map"
IDCS_CHANNEL_INDEX_CONFIG="Channel Number Setting"
IDCS_TVWALL_PLAN_MANAGE="Plan Management"
IDCS_TVWALL_PLAN_TASK_MANAGE="Task Management"
IDCS_TVWALL_PLAN_DWELL_MANAGE="Auto-Switch Management"
IDCS_TVWALL_LIVE_ONWALL="Preview"
IDCS_TVWALL_RECORDE_ONWALL="Playback"
IDCS_TVWALL_INPUT="Decoder Input"
IDCS_TVWALL_OUTPUT="Decoder Output"
IDCS_TVWALL_CHANGE="Edit TV Wall"
IDCS_TVWALL_NEW="Create TV Wall"
IDCS_TVWALL_DELETE="Delete TV Wall"
IDCS_TVWALL_DELETE_CONFIRM="Confirm deleting TV Wall"
IDCS_TVWALL_SAVE="Save"
IDCS_TVWALL_MODIFY_WND="Initialize"
IDCS_TVWALL_MERGE="Merge"
IDCS_TVWALL_SPLIT="Split"
IDCS_TVWALL_VALID="Invalid Choice"
IDCS_TVWALL_SIZE="Enter Rows & Cloumns"
IDCS_VALUE_RANGE="Range from %1 to %2"
IDCS_TVWALL_NAME="Name"
IDCS_TVWALL_ROWS="Row"
IDCS_TVWALL_COLS="Cloumn"
IDCS_TVWALL_PLAN_MERGE_SPLIT="Start Merging and Splitting"
IDCS_TVWALL_PLAN_STOP_MERGE_SPLIT="Stop Merging and Splitting"
IDCS_TVWALL_PLAN_MERGE="Merge"
IDCS_TVWALL_PLAN_SPLIT="Split"
IDCS_TVWALL_PLAN_WINDOW="Popup Enabled"
IDCS_TVWALL_PLAN_NOWINDOW="Popup Disabled"
IDCS_TVWALL_RECORDE_PAUSE="Pause"
IDCS_TVWALL_RECORDE_PLAY="Play"
IDCS_TVWALL_RECORDE_STOP="Stop"
IDCS_TVWALL_RECORDE_NEXTFRAME="Next Frame"
IDCS_TVWALL_PLAN_DISPLAY_ID="Show ID"
IDCS_TVWALL_PLAN_HIDE_ID="Hide ID"
IDCS_TVWALL_UPDATE_PLANLIST="Update Plan"
IDCS_TVWALL_PLAN_NAME="Plan Name"
IDCS_TVWALL_PLAN_NUMBER="Plan No."
IDCS_TVWALL_START_PLAN_DWELL=Start Plan
IDCS_TVWALL_STOP_PLAN_DWELL=Stop Plan
IDCS_TVWALL_PAUSE_PLAN_DWELL="Pause Auto-Switch Plan"
IDCS_TVWALL_EDIT_PLAN_DWELL="Auto-Switch Plan Settings"
IDCS_TVWALL_NEW_PLAN="Create Plan"
IDCS_TVWALL_OPEN_PLAN="Open Plan"
IDCS_TVWALL_DELETE_PLAN_CONFIRM="Are you sure to delete TV Wall Plan?"
IDCS_TVWALL_DELETE_PLAN="Delete Plan"
IDCS_TVWALL_RENAME="Rename"
IDCS_TVWALL_EDIT_PLAN="Edit Plan"
IDCS_TVWALL_INPUT_NAME="Input Name"
IDCS_TVWALL_SAVE_AS_PLAN="Save as"
IDCS_TVWALL_GROUP_DWELL="Auto-Switch Group"
IDCS_TVWALL_NEW_GROUP_DWELL="Create Auto-Switch Group"
IDCS_TVWALL_EDIT_GROUP_DWELL="Edit Auto-Switch Group"
IDCS_TVWALL_DELETE_GROUP_DWELL="Delete Auto-Switch Group"
IDCS_TVWALL_CLEAR_GROUP_DWELL="Clear Auto-Switch Group"
IDCS_TVWALL_WND_ON_GROUP_DWELL="The current Is used for sequence."
IDCS_TVWALL_GROUP_DWELL_WND="Auto-Switch Window"
IDCS_TVWALL_PREV_GROUP_DWELL="Previous"
IDCS_TVWALL_NEXT_GROUP_DWELL="Next"
IDCS_TVWALL_PLAN_TASK_NAME="Task Name"
IDCS_TVWALL_PLAN_TASK_RUN="Run Plan Task"
IDCS_TVWALL_CONFIG_PLAN_TASK="Plan Task Setting"
IDCS_TVWALL_GET_PLAN_TASK="Obtain Plan Task"
IDCS_TVWALL_CLEAR_PLAN_TASK="Clear"
IDCS_TVWALL_UPDATE_PLAN_TASK="Update"
IDCS_TVWALL_CLEAR_PLAN_TASK="Clear"
IDCS_TVWALL_ADD_PLAN_TASK="Create"
IDCS_TVWALL_NODIFY_PLAN_TASK="Modify"
IDCS_TVWALL_DELETE_PLAN_TASK="Delete"
IDCS_TVWALL_START_PLAN_TASK="Start"
IDCS_TVWALL_STOP_PLAN_TASK="Stop"
IDCS_TVWALL_PLAN_TASK_RUN_TIME="Run Time"
IDCS_TVWALL_GET_PLAN_TASK_STATE="Obtain Plan Task Status"
IDCS_TVWALL_WND_SPLIT="Screen Mode"
IDCS_TVWALL_WND_SPLIT_1="1"
IDCS_TVWALL_WND_SPLIT_4="4"
IDCS_TVWALL_WND_SPLIT_9="9"
IDCS_TVWALL_WND_SPLIT_16="16"
IDCS_TVWALL_WND_OPEN_WND="Window"
IDCS_TVWALL_WND_OPEN_AUDIO="Open Audio"
IDCS_TVWALL_WND_CLOSE_AUDIO="Close Audio"
IDCS_TVWALL_RECORDE_STREAMTYPE="Playback Stream Type"
IDCS_TVWALL_MAIN_STREAM="Main Stream"
IDCS_TVWALL_SUB_STREAM="Sub-stream"
IDCS_TVWALL_WND_ZOOM_OUT="Zoom Out"
IDCS_TVWALL_WND_ZOOM_RESET="Reset"
IDCS_TVWALL_WND_SET_ALARM="Set as Alarm Window"
IDCS_TVWALL_WND_ALARM_HIGH="Alarm Level: High"
IDCS_TVWALL_WND_ALARM_MEDIUM="Alarm Level: Medium"
IDCS_TVWALL_WND_ALARM_LOW="Alarm Level: Low"
IDCS_TVWALL_WND_CANCEL_ALARM="Cancel Alarm Window"
IDCS_TVWALL_WND_SET_PLAYBACK="Set as Playback Window"
IDCS_TVWALL_WND_SET_PREVIEW="Set as Preview Window"
IDCS_TVWALL_WND_PRE_CHANNEL="Historical Channel"
IDCS_TVWALL_WND_CUR_CHANNEL="Recent Channel"
IDCS_TVWALL_WND_SET_INPUT="Set as Input Window"
IDCS_TVWALL_WND_SET_TO_WALL="Set Local Desktop on the Wall"
IDCS_TVWALL_WND_STOP_TO_WALL="Stop Local Desktop on the Wall"
IDCS_TVWALL_CLOSE_WND="Close"
IDCS_TVWALL_POP_WND_TOO_SMALL="Popup Size[%1, %2] is too small and cannot be created. Intialize to[%3, %4]?" 
IDCS_TVWALL_STOP_DECODE="Stop Decoding"
IDCS_TVWALL_GROUP_DWELL_NAME="Auto-Switch Name"
IDCS_TVWALL_GROUP_DWELL_TIME_SPAN="Dwell Interval(s)"
IDCS_TVWALL_GROUP_DWELL_AUTO_RUN="Auto Run"
IDCS_TVWALL_GROUP_DWELL_TIME_START="Start Time"
IDCS_TVWALL_GROUP_DWELL_TIME_END="End Time"
IDCS_DECODE_OUTPUT="Decoder Output"
IDCS_TVWALL_UN_BIND_DECODER="Cancel Binding"
IDCS_TVWALL_NO_RECORD_BACK_TO_PREVIEW="No Video Record, Sure to Restore Preview Channel?"
IDCS_OUTPUT_NUM="Output Number"
IDCS_SUB_SYSTEM_NUM="Subsystem Number"
IDCS_SUB_SYSTEM="Subsystem"
IDCS_SUB_SYSTEM_CONFIG="Subsystem Setting"
IDCS_ZONE_NUM="Zone Number"
IDCS_ZONE="Zone"
IDCS_DEFAULT_DETECTOR="Default Detector"
IDCS_DEVICE_MANAGE="Resource Management"
IDCS_DEVICE_CONFIG="Device Setting"
IDCS_DEVICE_MANAGE_ITEM="Add, Edit or Delete Device"
IDCS_DEVICE_MANAGE_DEVICE_AND_MONITOR_SPOT_CONFIG="Device Setting"
IDCS_DEVICE_MANAGE_DEVICE_AND_MONITOR_SPOT="Device and Monitoring Spot"
IDCS_ACCOUNT_CONFIG="Account and Permission"
IDCS_ACCOUNT_CONFIG_ITEM="User Account Setting"
IDCS_ACCOUNT_PERMISSION_GROUP_CONFIG="User Permission Group Setting"
IDCS_ACCESS_CONTROL_MANAGE="Access Control Management"
IDCS_ACCESS_CONTROL_DOOR="Door"
IDCS_ACCESS_CONTROL_EMAP="E-Map ACS"
IDCS_ACCESS_CONTROL_REMOTE_DOOR="Open the Door Remotely"
IDCS_INTELLIGENT_ANALYSIS="Face Recognition"
IDCS_INTELLIGENT_ANALYSIS_VFD="Face Recognition"
IDCS_INTELLIGENT_ANALYSIS_MANAGE="Task Management"
IDCS_INTELLIGENT_ANALYSIS_VIEW="Result Query"
IDCS_INTELLIGENT_ANALYSIS_QUERY="Face Comparison"
IDCS_INTELLIGENT_ANALYSIS_ALARM_VIEW="Search Alarm"
IDCS_INTELLIGENT_ANALYSIS_SNAP_VIEW="Search Snapshot"
IDCS_INTELLIGENT_ANALYSIS_BLACKLIST_MGR="Object Library"
IDCS_CPC_PASSENGER_STATISTICS="People Counting"
IDCS_CPC_REALTIME_STATISTICS="Real-time Statistics"
IDCS_CPC_DEFENCEAREA_STATISTICS="Summary Statistics"
IDCS_CPC_HISTORICAL_STATISTICS="Historical Statistics"
IDCS_CPC_INTELLIGENT_CHANNEL="Intelligent Device Channel"
IDCS_CPC_IN_PERSON_NUM="Entrance People Counting"
IDCS_CPC_OUT_PERSON_NUM="Leaving People Counting"
IDCS_CPC_DAILY_TREND="Day Passenger Flow Trend"
IDCS_CPC_DAILY_TREND_XAXIS="Time/hour"
IDCS_CPC_DAILY_TREND_YAXIS="People Counting/(n)"
IDCS_CPC_MONTHLY_TREND="Month Passenger Flow Trend"
IDCS_CPC_MONTHLY_TREND_XAXIS="Time/day"
IDCS_CPC_MONTHLY_TREND_YAXIS="People Counting/(n)"
IDCS_CPC_YEARLY_TREND_XAXIS="Time/month"
IDCS_CPC_DISPLAY_AREA="Display Closed Region"
IDCS_CPC_DISPLAY_MONITORING_POINT="Display Monitoring Point"
IDCS_CPC_FULLSTRENGTH_TIME="Recent full time:"
IDCS_CPC_INSTALLATIONBASE="Inventory"
IDCS_CPC_FULLSTRENGTH_NUM="Full Strength People Number"
IDCS_CPC_NONE="None"
IDCS_CPC_MONITOR="Monitoring Point:"
IDCS_CPC_DAY_REPORT="Day Report"
IDCS_CPC_MONTH_REPORT="Month Report"
IDCS_CPC_YEAR_REPORT="Year Report"
IDCS_CPC_SINGLECHANNEL_SINGLETIME="Single-channel Single-period"
IDCS_CPC_SINGLECHANNEL_MULTITIME="Single-channel Multi-period"
IDCS_CPC_MULTICHANNEL_SINGLETIME="Multi-channel Single-period"
IDCS_CPC_ENTER="Enter"
IDCS_CPC_LEAVE="Leave"
IDCS_CPC_FIRST_TIME="Period 1:"
IDCS_CPC_SECOND_TIME="Period 2:"
IDCS_CPC_SEARCH="Search"
IDCS_CPC_LINECHART="Linechart"
IDCS_CPC_BARCHART="Bar Chart"
IDCS_CPC_PASSENGERS_STATISTICS_PLOT="Passenger Flow Statistics"
IDCS_CPC_TASK_MANAGER="Task Management"
IDCS_CPC_CHANNELCOUNT_EXP="The searched channel cannot exceed 2"
IDCS_CPC_NO_CHANNEL="Please select monitoring channel first"
IDCS_CPC_NO_SUBSCRIPTION="Please create a task first"
IDCS_CPC_CHANNEL_OFFLINE="All channels are offline"
IDCS_CPC_DEFENCEAREA_CONFIG="Map Management"
IDCS_CPC_DEFENCE_STATISTICS="Passenger Flow Summary Monitoring"
IDCS_CPC_CONTRAST="Historical Passenger Flow Contrast"
IDCS_CPC_ENTER_EX="Entered: "
IDCS_CPC_LEAVE_EX="Left: "
IDCS_CPC_DAILY_SUM_TREND="Daily Passenger Flow Summary"
IDCS_CPC_AM="AM"
IDCS_CPC_PM="PM"
IDCS_CPC_HOLDINGS="Holdings Statistics"
IDCS_CPC_TODAYMAX_HOLDINGS="Today Max Holdings"
IDCS_CPC_REALTIME_HOLDINGS="Realtime Holdings"
IDCS_SAVE_FILE="Save File"
IDCS_CPC_EXPORT="Export"
IDCS_FISHEYE="Fisheye"
IDCS_FISHEYE_PTZ="Fisheye PTZ"
IDCS_FISHEYE_ZOOM="Zoom"
IDCS_FISHEYE_CONFIG="Fisheye Settings"
IDCS_DISPLAY_MODE="Display Mode"
IDCS_INSTALL_MODE="Installation Mode"
IDCS_FISHEYE_FULLVIEW="Fisheye+Panorama+3PTZ"
IDCS_FISHEYE_NOFULLVIEW="Fisheye+4PTZ"
IDCS_FISHEYE_TOP="Ceiling Mounting"
IDCS_FISHEYE_WALL="Wall Mounting"
IDCS_FISHEYE_BOTTOM="Desktop Mounting"
IDCS_IA_ADD_ALBUM="Add Objet Library"
IDCS_IA_MODIFY_ALBUM="Modify Object Library"
IDCS_IA_DEL_ALBUM="Delete Object Library"
IDCS_IA_EDIT_TARGET="Edit Face"
IDCS_PROMPT_CONFIRM_DELETE="Are you sure to delete '%s' object liarary?"
IDCS_PROMPT_FORCE_DELETE="Delete Anyway"
IDCS_IA_ADD_BLK_LST="Add Face"
IDCS_IA_ADD_BLK_FOLDER="Add Multiple Faces"
IDCS_IA_MODIFY_BLK_LST="Modify Face"
IDCS_IA_DEL_BLK_LST="Delete Face"
IDCS_IA_EXPORT_BLK_LST="Export Face"
IDCS_IA_IMPORT_BLK_LST="Import Face"
IDCS_IA_FILTER_BLK_LST="Filter Face"
IDCS_TABLE_INDEX="No."
IDCS_TABLE_ALARM_TIME="Alarm Time"
IDCS_TABLE_ALARM_PLACE="Alarm Place"
IDCS_TABLE_SIMILARITY="Similarity"
IDCS_TABLE_NAME="Name"
IDCS_TABLE_BIRTHDAY="Date of Birth"
IDCS_TABLE_GENDER="Gender"
IDCS_TABLE_ID_TYPE="ID Type"
IDCS_TABLE_ID="ID NO."
IDCS_TABLE_NATIVE_PLACE="Native Place"
IDCS_TABLE_PRIORITY="Priority"
IDCS_TABLE_REMARKS="Remark"
IDCS_COUNTRY="Country"
IDCS_PROVINCE="Province"
IDCS_CITY="City"
IDCS_GENDER_FEMALE="Female"
IDCS_GENDER_MALE="Male"
IDCS_ID_TYPE_IDCARD="ID Card"
IDCS_ID_TYPE_DRIVER_LICENSE="Driver License"
IDCS_ID_TYPE_PASSPORT="Passport"
IDCS_ID_TYPE_HK_MACAO_PASSPORT="Special Passport"
IDCS_ID_TYPE_STUDENT_CERTIFICATE="Student ID Card"
IDCS_ID_TYPE_SERGEANT_LICENSE="Military ID"
IDCS_PRIORITY_NORMAL="Normal"
IDCS_PRIORITY_MEDIUM="Medium"
IDCS_PRIORITY_HIGH="High"
IDCS_MENU_ADD="Add"
IDCS_MENU_MODIFY="Modify"
IDCS_MENU_DELETE="Delete"
IDCS_VIDEO_FACE_DETECTION_RESULT="Face Detection Result"
IDCS_EVENT_TRIGGER="Alarm Linkage"
IDCS_LOG_QUERY="Log Query"
IDCS_ATTENDANCE_MANAGE="Attendance Management"
IDCS_ENVIRONMENT_MONITOR="Environment Monitoring"
IDCS_ENVIRONMENT_MONITOR_STATE="Real-time Status"
IDCS_ENVIRONMENT_MONITOR_REPORT="Report Statistics"
IDCS_PMS="Parking Lot Management"
IDCS_PMS_MONITOR="Vehicle Monitoring"
IDCS_PMS_MANAGER="Vehicle Management"
IDCS_PMS_QUERY="Integrated Query"
IDCS_PMS_CONFIG="System"
IDCS_ALARM_CENTER="Alarm Center"
IDCS_ALARM_LOG_QUERY="Alarm Log Query"
IDCS_ALARM_MANAGE="Alarm Management"
IDCS_BURGLAR_ALARM="Alarm System"
IDCS_ALARM_NAME="Device Name"
IDCS_ALARM_TIME="Alarm Time"
IDCS_ALARM_SOURCE="Alarm Resource"
IDCS_ALARM_HAPPEN="Alarm Triggered"
IDCS_ALARM_STATE_PROCESSED="Alarm Processed"
IDCS_ALARM_STATE_UNPROCESSED="Alarm Unprocessed"
IDCS_ALARM_HANDLE_STATE="Handling Status"
IDCS_ALARM_NUMBER_UNHANDLED="Unhandled Alarm Number:"
IDCS_ALARM_TRIGGER="Linked Switch"
IDCS_ALARM_AUDIO="Audio"
IDCS_ALARM_OUTPUT="Alarm Output"
IDCS_ALARM_MANAGE_ITEM="Sensor Setting"
IDCS_ALARM_MANAGE_OUTPUT_CONFIG="Alarm Output Setting"
IDCS_ALARM_MANAGE_MANUAL_OUTPUT="Trigger Alarm Output Manually"
IDCS_ALARM_MANAGE_SUBSYSTEM_CONFIG="Subsystem"
IDCS_ALARM_MANAGE_CHANNEL_CONFIG="Channel Alarm"
IDCS_ALARM_MANAGE_SENSOR_CONFIG="Sensor Alarm"
IDCS_ALARM_MANAGE_ZONE_CONFIG="Zone"
IDCS_ALARM_MANAGE_TRIGGER_CONFIG="Alarm Linkage"
IDCS_BYPASS="Bypass"
IDCS_BYPASSRES="Bypass Restore"
IDCS_UNKNOW="Unkown"
IDCS_ALARM="Alarm"
IDCS_TRIGGER_CONFIG="Linkage Setting"
IDCS_ALARM_TYPE="Alarm Type"
IDCS_EVENT_TYPE="Event Type"
IDCS_HAPPEN_TIME="Event Time"
IDCS_DOOR_NAME="Door Name"
IDCS_CONNECT_STATE="Connection Status"
IDCS_SENSOR_STATE="Door Magnet Status"
IDCS_DOOR_LOCK_OPEN="Open Door Lock"
IDCS_DOOR_LOCK_CLOSE="Close Door Lock"
IDCS_ATTENDANCE_SIGN_IN="Sign In"
IDCS_ATTENDANCE_SIGN_OUT="Sign Out"
IDCS_SCHEDULE_TEMPLATE_CONFIG="Schedule Setting"
IDCS_ALARM_CONFIG="Alarm Setting"
IDCS_STORAGE="Record Management"
IDCS_STORAGE_SERVER="Storage Server"
IDCS_STORAGE_STREAM_CONFIG="Record Setting"
IDCS_STORAGE_SCHEDULE_CONFIG="Record Schedule Setting"
IDCS_STORAGE_SCHEDULE="Record Schedule"
IDCS_VFD_SCHEDULE="Schedule"
IDCS_VFD_ALGRITHM_CONFIG="Face Detection Algorithm Setting"
IDCS_RECODER_PATH="Record Path"
IDCS_BASIC_CONFIG="Local Configuration"
IDCS_BASIC_CONFIG_RECANDCAP="Record and Snapshot Setting"
IDCS_BASIC_CONFIG_SYSLAUNTH="System Startup and Maintenance"
IDCS_BASIC_CONFIG_HARDWARE_DECODE="Hardware Decoding Setting"
IDCS_BASIC_CONFIG_ENABLE_HWDEC="Enable GPU Decoding"
IDCS_BASIC_CONFIG_RECODERPATH="Save Recording Files To"
IDCS_BASIC_CONFIG_BACKUPPATH="Save Backup Files To"
IDCS_BASIC_CONFIG_CAPTUREPATH="Save Snapshots To"
IDCS_BASIC_CONFIG_CAPTURENUM="Snapshot Number"
IDCS_BASIC_CONFIG_RECMAXSIZE="Max File Size for Manual Recording and Record Backup"
IDCS_BASIC_CONFIG_SYSLAUNCH="System Startup and Maintenance"
IDCS_BASIC_CONFIG_AUTOREBOOTLOGIN="Auto Reboot and Login"
IDCS_BASIC_CONFIG_AUTOLOGIN="Auto Login"
IDCS_BASIC_CONFIG_AUTOLAUNCH="Auto Startup"
IDCS_BASIC_CONFIG_AUDIO_OUT_WHEN_DISCONNECT="Ring the bell when the device turns offline"
IDCS_BASIC_CONFIG_AUTOREBOOTPC="PC Auto Reboot "
IDCS_BASIC_CONFIG_INTERVAL="Interval(day)"
IDCS_BASIC_CONFIG_REBOOTTIME="Reboot Time"
IDCS_BASIC_CONFIG_OVERLOAD="Overload Setting"
IDCS_BASIC_CONFIG_OVERLOAD_TITLE="Resources Overload"
IDCS_BASIC_CONFIG_UPPER_LIMIT="Overload Upper Limit"
IDCS_BASIC_CONFIG_CPU="CPU:%1%"
IDCS_BASIC_CONFIG_MEM="Memory:%1%"
IDCS_BASIC_CONFIG_VIRMEM="Virtual Memory:%1%"
IDCS_BASIC_OVERLOAD_PROMPT="CPU or Memory Usage Overload"
IDCS_BASIC_OPENDIR="Open Folder"
IDCS_BASIC_CONFIG_REBOOTTENMIN="The computer will restart in 10 minutes."
IDCS_BASIC_CONFIG_SAVESUCCESS="Save Successfully!"
IDCS_BASIC_CONFIG_SAVEFAILED="Save Failed"
IDCS_MAINTAIN_MANAGE="Operation and Maintenance Management"
IDCS_SYSTEM_MAINTAIN="System Maintenance"
IDCS_LOG_ITEM="Check and Export Log"
IDCS_LOG_CONFIG="Backup and Restore Configuration"
IDCS_LOG_CONFIG_BACKUP="Backup Syetem Configuration"
IDCS_LOG_CONFIG_RESTORE="Restore Syetem Configuration"
IDCS_SYSTEM_CONFIG="Syetem Configuration"
IDCS_WINDOW_NAME="Window Name"
IDCS_WINDOW="Window"
IDCS_SURE_EXIT_SYSTEM="Are you sure to exit the system?"
IDCS_HAS_DOWNLOADING_TASK_LINUX="Backup %1 now, are you sure to exit the system?"
IDCS_SURE_EXIT_PROGRAM="Are you sure to exit the program?"
IDCS_HAS_DOWNLOADING_TASK="Backup %1 now, are you sure to exit the program?"
IDCS_CLEAR_DONE_BACKUP_TASK="Sure To Clear All Finished Tasks?"
IDCS_CLEAR_DONE_TASK_TIP="Clear All Finished Tasks"
IDCS_NONE_TASK_IS_DONE="None of the task(s) is done"
IDCS_SURE_DELETE_USER="Are you sure to delete the user[%1]?"
IDCS_DELETE_USER_WAITING="Deleting the user..."
IDCS_SURE_DELETE_PERMISSION_GROUP="Are you sure to delete the permission group[%1]？"
IDCS_DELETE_PERMISSION_GROUP_WAITING="Deleting the permission group...."
IDCS_SURE_DELETE_SCHEDULE="Are you sure to delete the schedule[%1]?"
IDCS_DELETE_SCHEDULE_WAITING="Deleting the schedule..."
IDCS_SURE_DELETE_AREA="Are you sure to delete Area [%1]?"
IDCS_SURE_DELETE_MAP="Are you sure to delete Map [%1]?"
IDCS_SURE_DELETE_HOT_AREA="Are you sure to delete Hot Area [%1]？"
IDCS_SURE_DELETE_HOT_SPOT="Are you sure to delete Hotspot [%1]？ "
IDCS_SURE_DELETE_CHANNEL_GROUP="Are you sure to delete Channel Group [%1]？"
IDCS_DELETE_AREA_WAITING="Deleting area..."
IDCS_DELETE_MAP_WAITING="Deleting map..."
IDCS_DELETE_HOT_AREA_WAITING="Deleting hot area..."
IDCS_DELETE_HOT_SPOT_WAITING="Deleting hotspot..."
IDCS_HOT_AREA_EXISTED="Hot Area [%1] has existed in the map, add failed"
IDCS_DELETE_CHANNEL_GROUP_WAITING="Deleting channel group..."
IDCS_SETTING="Setting..."
IDCS_GETTING=".Obtaining data..."
IDCS_SCHEDULE_NAME="Schedule Name"
IDCS_ADD_SCHEDULE="Add Schedule"
IDCS_MODIFY_SCHEDULE="Modify Schedule"
IDCS_MANUSLLY="Manual"
IDCS_SCHEDULE="Schedule"
IDCS_VIDEO_CHECK="Video Analysis"
IDCS_SENSOR="Sensor"
IDCS_MOTION_DETECT="Motion Detection"
IDCS_ZONE_SUB="Subsystem | Zone"
IDCS_DOOR_ATTENT="ACC | ATT"
IDCS_ANALYSIS="Behavior Analysis"
IDCS_MORE_SEARCH="More"
IDCS_NO_RECORD_TIME=Channel %1 has no records during the requested time
IDCS_STARTTIME_LATER_THAN_ENDTIME="The start time can not be later than the end time."
IDCS_STARTTIME_EARLY_THAN_ENDTIME="The start time must be earlier than the end time"
IDCS_SELECT_TYPE_PLEASE="Please select record type."
IDCS_SELECT_CHANNEL_PLEASE="Please select channel."
IDCS_FROM="From"
IDCS_TO="To"
IDCS_MP="Monitoring Point"
IDCS_LOCAL_FILE="Local File"
IDCS_MP_CONFIG="Monitoring Point Setting"
IDCS_WARNING_MSG="Warning"
IDCS_ERROR_MSG="Error"
IDCS_INFORMATION_MSG="Message"
IDCS_QUESTION_MSG="Question"
IDCS_YES="Yes"
IDCS_NO="No"
IDCS_NULL="Null"
IDCS_ALL_NOT="All None"
IDCS_RETRY="Retry"
IDCS_OK="OK"
IDCS_CANCEL="Cancel"
IDCS_HOT_SPOT_NAME="Hotspot Name"
IDCS_TEXT_COLOR="Text Color"
IDCS_ICON="Icon"
IDCS_MODIFY_HOT_SPOT="Modify Hotspot"
IDCS_CREATE_MAP="Create Map"
IDCS_MODIFY_MAP="Modify Map"
IDCS_DELETE_MAP="Delete Map"
IDCS_MAP_NAME="Map Name"
IDCS_MAP_FILE="Map File"
IDCS_MAP_TYPE="Map Type"
IDCS_MAP_TYPE_BAIDU="Baidu Map"
IDCS_MAP_TYPE_PICTURE="Picture Map"
IDCS_SELECT_MAP_FILE="Select Map File"
IDCS_SELECT_FILE="..."
IDCS_PARENT_MAP="Parent Map"
IDCS_WIDE_SCREEN_DEVIDE="Wide Screen Mode:"
IDCS_STANDARD_DIVISION="Standard Screen Mode:"
IDCS_CUSTOM_DIVISION="Custom Screen Mode:"
IDCS_CUSTOM_DIVIDE="Customize Screen Mode"
IDCS_VIEW_USING_DIVISION="View [%1] using customize screen mode [%2] can not be deleted."
IDCS_DIVISION="Division"
IDCS_BY_TIME="By Time"
IDCS_BY_TIME_SLICE="By Time Slice"
IDCS_SLICE_BY_DAY="Slice Per Day"
IDCS_SLICE_BY_HOUR="Slice Per Hour"
IDCS_SLICE_BY_MINUTE="Slice Per 5 Min"
IDCS_BY_EVENT="By Event"
IDCS_TAG_MANAGE="By Tag"
IDCS_TAG="Tag"
IDCS_FORCE_REFRESH="Force refreshing"
IDCS_REFRESH="Refresh"
IDCS_STATE_REFRESH="Refresh Status"
IDCS_REFRESH_FREQ="Refresh Frequency"
IDCS_FIRST="First"
IDCS_LAST="Last"
IDCS_OPEN="Open"
IDCS_MINIMIZE="Minimize"
IDCS_BIGWND="Maximize"
IDCS_SMALLWND="Restore"
IDCS_CLOSE="Close"
IDCS_SCANE="View"
IDCS_VIEW_WAY="View Way"
IDCS_SERIAL_NUMBER="No."
IDCS_NAME="Name"
IDCS_IP_CHANNEL_NAME="IP Channel Name"
IDCS_TIME="Time"
IDCS_EDIT="Edit"
IDCS_DELETE="Delete"
IDCS_SAVE="Save"
IDCS_SAVE_ALL="Save All"
IDCS_ROW_COL_NUMBER="Row & Column"
IDCS_CURRENT_PAGE_ALL_D_D_D="Current Page:%1 / %2,Total %3"
IDCS_PICTURE="Picture"
IDCS_SEARCH_INFO="Input information you want to search."
IDCS_ORGANIZATION="Organization Structure"
IDCS_MAIN_CONTRL_CENTER="Main Control Center"
IDCS_CHANNEL="Channel"
IDCS_CHANNEL_NUMBER="Channel Number"
IDCS_CHANNEL_THUMBNAIL="Channel Thumbnail"
IDCS_START_TIME="Start Time"
IDCS_END_TIME="End Time"
IDCS_START_IP="Start IP"
IDCS_END_IP="End IP"
IDCS_SEARCH_CHANNEL="Search Channel"
IDCS_YEAR="Year"
IDCS_MONTH="Month"
IDCS_DAY="Day"
IDCS_HOUR="Hour"
IDCS_MINUTE="Minute"
IDCS_SECOND="Second"
IDCS_PICTURE="Picture"
IDCS_USER_NAME="User Name"
IDCS_PASSWORD="Password"
IDCS_PASSWORD_TIP="Enter Password"
IDCS_REMEMBER_PASSWORD="Remember Password"
IDCS_CONFIRM_PASSWORD="Confirm Password"
IDCS_SHOW_PASSWORD="Display Password"
IDCS_AUTO_LOGIN="Auto Login"
IDCS_LOGIN="Login"
IDCS_RSU="Authentication Server"
IDCS_RSU_PORT="Authentication Server Port"
IDCS_SETUP="Setup"
IDCS_DESCRIPTION="Description"
IDCS_TAG_DESCRIPTION="Tag Description"
IDCS_ITEM_REPEATED="Duplicate Item"
IDCS_ADDRESS="Address"
IDCS_PORT="Port"
IDCS_SUBNET_MASK="Subnet Mask"
IDCS_VERSION="Version"
IDCS_DEVICE_IDENTIFICATION="Device ID"
IDCS_PRODUCT_MODEL="Model"
IDCS_NEW="Create"
IDCS_CHANGE="Change "
IDCS_DEFAULT="Default"
IDCS_SERVER_SETUP="Authentication Server Setting"
IDCS_NEW_SERVER="Create Authentication Server"
IDCS_DOMAIN="Domain Name"
IDCS_APP_INVALID_SERVER_DESCRIPTION="Invalid server description, please enter again."
IDCS_PORT_INFO="The port range shall be from 10 to 65535."
IDCS_APP_INVALID_IPADDRESS="Invalid IP adress, please enter again!"
IDCS_APP_INVALID_DOMAIN="Invalid domain name. Please re-enter"
IDCS_CHANGE_SERVER="Change Authentication Server"
IDCS_LOGIN_INVALID_USER="The user name can not be empty."
IDCS_LOGIN_INVALID_PASSWORD="The password can not be empty."
IDCS_SNAP="Snapshot"
IDCS_CLOSE_CHANNEL="Close Channel"
IDCS_FAILURE="Fail"
IDCS_SNAP_FAILURE="Snapshot Failed."
IDCS_SNAP_SUCCESS="One picture is captured successfully."
IDCS_RECORD_ON="Start Record"
IDCS_RECORD_ON_TIP="Start recording. Save path is [%1]"
IDCS_RECORD_OFF="Stop Record"
IDCS_RECORD_OFF_TIP="Stop recording. Save path is [%1]"
IDCS_AUDIO_ON="Audio On"
IDCS_AUDIO_OFF="Audio Off"
IDCS_ZOOM_IN_3D_ON="Enable 3D Zoom In"
IDCS_ZOOM_IN_3D_OFF="Disable 3D Zoom In"
IDCS_SNAP_IMAGE="Snapshot"
IDCS_SNAP_IMAGE_TIP="Capture %1. Save path is [%2] "
IDCS_PTZ_CONTROL="PTZ Control"
IDCS_ZOOM_IN="Zoom In"
IDCS_ZOOM_OUT="Zoom Out"
IDCS_CONFIR_CLOSE_ALL_CHANNEL="Are you sure to close all playing channels?"
IDCS_CLOSE_ALL_CHANNEL_TIP="The Video is Replaying, this will stop All Playing tasks"
IDCS_QUIT_FULL_SCREEN="Exit Full Screen"
IDCS_FULL_SCREEN="Full Screen"
IDCS_RESIZE="Fit to Window"
IDCS_TALKBACK_ON="Start Talkback"
IDCS_TALKBACK_OFF="Stop Talkback"
IDCS_CHL_TALKBACK_ON="Start Channel Talkback"
IDCS_CHL_TALKBACK_OFF="Stop Channel Talkback"
IDCS_CHANNEL_INFO="Channel Info"
IDCS_IMMEDIATE_REPLAY="Instant Playback"
IDCS_IMMEDIATE_REPLAY_FAILED="Instant playback failed"
IDCS_IMMEDIATE_TASK="Instant Task"
IDCS_REPLAY_10_SECONDS_AGO="10s ago"
IDCS_REPLAY_30_SECONDS_AGO="30s ago"
IDCS_REPLAY_1_MINUTE_AGO="1min ago"
IDCS_REPLAY_3_MINUTES_AGO="3mins ago"
IDCS_REPLAY_5_MINUTES_AGO="5mins ago"
IDCS_ADD="Add"
IDCS_DEL_CHOOSE="Delete"
IDCS_OPEN_VIEW="Open View"
IDCS_CREATE_VIEW="Create View"
IDCS_MODIFY_VIEW="Modify View"
IDCS_DELETE_VIEW="Delete View"
IDCS_VIEW_NAME="View Name"
IDCS_INVALID_VIEW_NAME="Invalid View Name"
IDCS_VIEW_NAME_REPEAT="Repetitive view name, please enter again!"
IDCS_SAVE_VIEW_OR_NOT="Are you sure to save the view [%1]?"
IDCS_SAVE_ALL_VIEW_OR_NOT="Are you sure to save all the views?"
IDCS_SAVE_ALL_DIVIDE_OR_NOT="The customized screen mode is not saved, do you save it?"
IDCS_SWITCH="Switch"
IDCS_FOCUS="Focus"
IDCS_IRIS="Iris"
IDCS_ZOOM="Zoom"
IDCS_PTZ_SPEED="PTZ Speed"
IDCS_SLOW="Slow"
IDCS_FAST="Fast"
IDCS_PRESET="Preset"
IDCS_PRESET_NAME="Preset Name"
IDCS_PRESET_PLAY="Call Preset"
IDCS_CRUISE="Cruise"
IDCS_CRUISE_NAME="Cruise Name"
IDCS_CRUISE_PLAY="Call Cruise"
IDCS_LOGINING=".Logining..."
IDCS_CONNECT_SUCCESS="Authentication server connected successfully!"
IDCS_NODE_NOT_ONLINE="Connected to authentication server failed"
IDCS_CHANNEL_NAME="Channel Name"
IDCS_CHANNEL_GROUP_NAME="Channel Group Name"
IDCS_IP_ADDRESS="IP Address"
IDCS_IP_RANGE="IP Range"
IDCS_IP_STREAM="Stream"
IDCS_TALKBACK="Talkback"
IDCS_DEVICE_TALKBACK="Device Talkback"
IDCS_DEVICE_CHL_TALKBACK="IP Channel Talkback"
IDCS_CLOSE_WIN_TO_CLOSE_TALK="Closing the window will stop talking with the device"
IDCS_REQUESTING_TALKBACK_DEVICE_S="Requesting to talk with device '%1'"
IDCS_TALKBACK_CURRENT_STATE_S="Current Status: Talking with '%1'"
IDCS_TALKBACK_CURRENT_STATE_STOP_S_S="Current Status: Stop talking with '%1' [%2]"
IDCS_GROUP="Group"
IDCS_USE_STATE="Enabled"
IDCS_USE="Enable"
IDCS_ON="ON"
IDCS_OFF="OFF"
IDCS_ALL_ON="All ON"
IDCS_ALL_OFF="All OFF"
IDCS_SUPER_ADMIN="Super Administrator"
IDCS_PERMISSION_INFO="Permission Information"
IDCS_SYSTEM_PERMISSION="System Permission"
IDCS_OPERATE_PERMISSION="Operation Permission"
IDCS_DEVICE_TYPE="Device Type"
IDCS_DEVICE_NAME="Device Name"
IDCS_SYSTEM_NAME="System Name"
IDCS_DEVICE_NUMBER="Device Number"
IDCS_DEVICE_ADDRESS="Device Address"
IDCS_TYPE="Type"
IDCS_AREA_PERMISSION="Area Permission"
IDCS_ADD_USER="Add User"
IDCS_MODIFY_USER="Modify User"
IDCS_ADD_CHANNEL_GROUP="Add Channel Group"
IDCS_MODIFY_CHANNEL_GROUP="Modify Channel Group"
IDCS_CHANNEL_UNSELECTED="Selectable Channel"
IDCS_CHANNEL_SELECTED="Selected Channel"
IDCS_ALARM_OUTPUT_UNSELECTED="Selectable Alarm Output"
IDCS_ALARM_OUTPUT_SELECTED="Selected Alarm Output"
IDCS_DOOR_UNSELECTED="Selectable Door"
IDCS_DOOR_SELECTED="Selected Door"
IDCS_DEVICE_UNSELECTED="Selectable Device"
IDCS_DEVICE_SELECTED="Selected Device"
IDCS_KEYBOARD_INDEX="Keyboard Nummber"
IDCS_KEYBOARD_INDEX_CONFLICT="The keyboard number conflicts. Please enter again!"
IDCS_DWELL_TIME="Dwell Time"
IDCS_EMAIL_ADDRESS="Email Address"
IDCS_PERMISSION_GROUP="Permission Group"
IDCS_ADD_PERMISSION_GROUP="Add Permission Group"
IDCS_MODIFY_PERMISSION_GROUP="Modify Permission Group"
IDCS_BIND_MAC_ADDRESS="Bind MAC Address"
IDCS_MAC_ADDRESS="MAC Address"
IDCS_REMARK="Remark"
IDCS_ACCOUNT_NAME="Account Name"
IDCS_BELONG_PERMISSION_GROUP="Select Permission Group"
IDCS_PERMISSION_GROUP_NAME="Permission Group Name"
IDCS_DATA_EMPTY="%1 can not be empty. Please enter again!"
IDCS_DATA_GET_MAP_INFO_FAIL="Obtaining the map information failed!"
IDCS_DATA_MAPFILE_MORETHAN_10M="Please use less than 10M map file!"
IDCS_DATA_EMPTY_ADD_NEED_CREATE_AREA="No area! Please creat a root area first!"
IDCS_DATA_EMPTY_IN_CURRENT_TARNSFER="In current situation, you do not select device that can be added!"
IDCS_DATA_EMPTY_ADD_DECODE_DEVICE_FAST="You have not selected decoder!"
IDCS_DATA_EMPTY_ADD_TRANSFER_SERVER_FAST="You have not selected media transfer server!"
IDCS_DATA_EMPTY_ADD_STORAGE_SERVER_FAST="You have not selected storage server!"
IDCS_DATA_EMPTY_ADD_JOIN_SERVER_FAST="You have not selected access server!"
IDCS_DATA_EMPTY_ADD_TVWALL_SERVER_FAST="TV Wall server not selected"
IDCS_DATA_EMPTY_ADD_CASCADE_SERVER_FAST="Cascade server not selected"
IDCS_DATA_EMPTY_ADD_INTELLIGENT_ANALYSIS_SERVER_FAST="Analytics Server not selected"
IDCS_DATA_EMPTY_ADD_ALARM_SERVER_FAST="Alarm Server not selected"
IDCS_PASSWORD_MISMATCH="Passwords mismatch. Please enter again"
IDCS_DATA_EMPTY_BELONG_TRANSFER_SERVER="Transfer server must be specified."
IDCS_DATA_EMPTY_BELONG_STORAGE_SERVER="Storage server must be specified."
IDCS_DATA_EMPTY_BELONG_JOIN_SERVER="Access server must be specified."
IDCS_DATA_EMPTY_BELONG_CASCADE_SERVER="Cascade server must be specified."
IDCS_EVERY_DAY="Everyday"
IDCS_EVERY_WEEK="Every Week"
IDCS_SUNDAY="Sun."
IDCS_MONDAY="Mon."
IDCS_TUESDAY="Tue."
IDCS_WEDNESDAY="Wed."
IDCS_THURSDAY="Thu."
IDCS_FRIDAY="Fri."
IDCS_SATURDAY="Sat."
IDCS_MANUAL_INPUT="Input Manually"
IDCS_SELECT_ALL="Select All"
IDCS_REVERSE_SELECTION="Reverse"
IDCS_CLEAR_ALL="Clear All"
IDCS_DOWNLOAD="Download"
IDCS_CLEAR_LIST="Clear List"
IDCS_ADDED_TIME="Added Time Period"
IDCS_ERASE="Erase"
IDCS_CREATE_AREA="Create Area"
IDCS_DELETE_AREA="Delete Area"
IDCS_MODIFY_AREA_NAME="Modify Area Name"
IDCS_MODIFY_AREA_MONITOR_POINT="Add or Delete Area Monitoring Point"
IDCS_DELETE_MONITOR_POINT="Delete Monitoring Point"
IDCS_MODIFY_MONITOR_POINT_NAME="Modify Monitoring Point Name"
IDCS_MODIFY_MONITOR_POINT_AREA="Modify Monitoring Point Area"
IDCS_AREA_NAME="Area Name"
IDCS_PARENT_AREA="Parent Area"
IDCS_OLD_NAME="Old Name"
IDCS_NEW_NAME="New Name"
IDCS_DECODER="Decoder"
IDCS_DECODER_OUT_NAME="Decoder Output's Name"
IDCS_STATE="Status"
IDCS_ONLINE_STATE="Online Status"
IDCS_HARD_DISK_STATE="HDD Status"
IDCS_RECORD_STATE="Record Status"
IDCS_ALARM_STATE="Alarm Status"
IDCS_BELONG_AREA="Select Area"
IDCS_BELONG_TRANSFER="Select Transfer Server"
IDCS_BELONG_JOIN="Select Access Server"
IDCS_BELONG_STORAGE="Select Storage Server"
IDCS_BELONG_TVWALL="Select TV Wall"
IDCS_CHANGE_BELONG_TVWALL="Change Binded TV Wall"
IDCS_AUTO_RELATE_AREA="Automatically Link Area"
IDCS_FAST_ADD="Quickly Add"
IDCS_MANUAL_ADD="Manually Add"
IDCS_SINGLE_ADD="Individually Add"
IDCS_MULTI_ADD="Multi Add"
IDCS_INITIATIVE_ADD="Initiatively Report"
IDCS_SERIAL="Serial No."
IDCS_SERIAL_NO_PORT="When adding device by serial, you don't need set port"
IDCS_SERIAL_NO_PROTOCOL="Only Provision-ISR device can be added by Serial"
IDCS_RTSP_NO_PROTOCOL="When adding device using RTSP, URL is needed"
IDCS_PROTOCOL="Protocol"
IDCS_PROTOCOL_HK_ALARM_HOST="HK Network Module"
IDCS_PROTOCOL_ZKTECO="ZKTeco"
IDCS_TEST_CONNECT="Connection Test"
IDCS_TEST_CONNECT_MDU_OFFLINE="Media Transfer Server [%1] is offline. Cannot perform connection test."
IDCS_TEST_NOTSUPPORT="IP Unsupport Linking Test."
IDCS_TESTING="Testing..."
IDCS_TEST_SUCCESS="Test succeeds."
IDCS_AUTO_STREAM="Self-adaptive Stream"
IDCS_MAIN_STREAM="Main Stream"
IDCS_SUB_STREAM="Sub-stream"
IDCS_TRANSFER_SERVER="Media Transfer Server"
IDCS_JOIN_SERVER="Access Server"
IDCS_ALARM_SERVER="Alarm Server"
IDCS_TVWALL_SERVER="TV Wall Server"
IDCS_TVWALL_UN_INIT="TV Wall %1 uninitialized. Please initialize it."
IDCS_TVWALL_SERVER_OFFLINE="TV Wall server offline"
IDCS_TVWALL_CANVAS_SAVE_ERROR="Saving TV Wall layout information failed."
IDCS_TVWALL_DECODER_BIND_SAVE_ERROR="Saving the binding settings of TV Wall and decoder ouput failed."
IDCS_TVWALL_GET_CANVAS_ERROR="Getting TV Wall layout failed. Please check if TV Wall server is online."
IDCS_TVWALL_GET_DECODER_BIND_ERROR="Getting TV Wall layout failed. Please check if TV Wall server is online."
IDCS_TVWALL_GET_DECODER_STATE_ERROR="Getting decoder online state failed. Please check if TV Wall server is online."
IDCS_TVWALL_GET_DECODER_IO_RES_ERROR="Getting decoder in-out failed. Please check if decoder is online."
IDCS_TVWALL_PLAN_TASK_STATE_ERROR="The task state cannot be obtained. Please check if TV Wall server is online."
IDCS_TVWALL_PLAN_TASK_LIST_ERROR="The task list cannot be obtained. Please check if TV Wall server is online."
IDCS_TVWALL_PLAN_TASK_COUNT="Task quantity: %1"
IDCS_TVWALL_PLAN_TASK_CLEAR="Confirm deleting all plan tasks"
IDCS_TVWALL_PLAN_TASK_DELETE="Confirm deleting plan task"
IDCS_TVWALL_PLAN_TASK_CREATE_ERROR="No TV Wall plan. The plan task cannot be created"
IDCS_TVWALL_PLAN_TASK_INVALID="Invalid plan task. Please check if TV Wall plan exists."
IDCS_TVWALL_ITEM_INVALID="Invalid Item"
IDCS_TVWALL_SRV_ITEM_INVALID="TV Wall item invalid, please check if TV Wall server is online."
IDCS_TVWALL_PLAN_IN_DWELL="TV Wall Plan %1 �is playing in sequence. Please stop it first."
IDCS_TVWALL_PLAN_IN_TASK="TV Wall Plan %1 �is playing task. Please stop it first."
IDCS_TVWALL_START_PLAN_DWELL="Start Auto-Switch"
IDCS_TVWALL_STOP_PLAN_DWELL="Stop Auto-Switch"
IDCS_TVWALL_ON_DWELL_STATE="TV Wall is unable to operate in auto-switch mode."
IDCS_TVWALL_PLAN_ON_DWELL_STATE="TV Wall plan %1is in auto-switch mode and unable to operate."
IDCS_TVWALL_PLAN_DWELL_TIME_RANEG="The dwell time range of TV Wall plan is from %1 %2."
IDCS_TVWALL_CREATE_PLAN_TIPS="No TV Wall plan. Please create one."
IDCS_TVWALL_OPEN_CUR_PLAN_TIPS="Are you sure to open interim plan?"
IDCS_TVWALL_SAME_PLAN_TASK_TIPS="Task time conflicting, please change."
IDCS_TVWALL_SAME_PLAN_TASK_NAME_TIPS="Task name conflicting, please change."
IDCS_TVWALL_CLEAR_SCREEN="Clear TV Wall"
IDCS_ENCODE_DEVICE="Encoding Device"
IDCS_DECODE_DEVICE="Decoder"
IDCS_ALARM_DEVICE="Alarm Host"
IDCS_ACCESS_CONTROL_DETIALS="Access Control Detail"
IDCS_ACCESS_CONTROL_DEVICE="Access Control Device"
IDCS_ACCESS_CONTROL_DEVICE_NAME="Door"
IDCS_ACCESS_CONTROL_SYSTEM="Access Control System"
IDCS_CASCADE_PLATFORM="Cascade Platform"
IDCS_GB_PLATFORM="GB"
IDCS_GB_ID="GB ID"
IDCS_GB_PASSWORD="GB Password"
IDCS_PLATFORM_NAME="Platform Name"
IDCS_CASCADE_SERVER="Cascade Server"
IDCS_BELONG_CASCADE="Select Cascade Server"
IDCS_INTELLIGENT_ANALYSIS_SERVER="Intelligent Analysis Server"
IDCS_ATTENDANCE_DEVICE="Attendance Device"
IDCS_OBJECT_PROTECT="Object Removal"
IDCS_ABNORMAL_DETECT="Exception"
IDCS_OVER_STEP="Line Crossing"
IDCS_INTRUDE_AREA="Intrusion"
IDCS_BELONG_SERVER="Select Server"
IDCS_DEVICE_TYPE_TVT="Standard Device"
IDCS_DEVICE_TYPE_HK_DVR="Hikvision"
IDCS_DEVICE_TYPE_DH_DVR="Dahua"
IDCS_DEVICE_TYPE_ONVIF="ONVIF"
IDCS_DEVICE_TYPE_RTSP="RTSP"
IDCS_SERVER_NAME="Server Name"
IDCS_SURE_DELETE="Are you sure to delete %1[%2]?"
IDCS_CHOOSE_DELETE="Please select the one you want to delete!"
IDCS_CHOOSE_PICTURE="Please select the items to be downloaded!"
IDCS_SURE_DELETE_SOME="Are you sure to delete %1 %2?"
IDCS_DELETE_WAITING="Deleting %1..."
IDCS_BACKUP_BY_TIME="By Time"
IDCS_BACKUP_BY_EVENT="By Event"
IDCS_BACKUP_STATE="Backup Status"
IDCS_BACKUP_FAILED="Backup Failed."
IDCS_ERROR_WRITE_FILE="Writing File Failed."
IDCS_TIME_SPEC="Time Period"
IDCS_TIME_LEN="Duration"
IDCS_DATA_LEN="Data Size"
IDCS_LOCATE="Location"
IDCS_PROGRESS="Progress"
IDCS_PROCESS="Operation"
IDCS_SAVE_PATH="Storage Path"
IDCS_BROWSER="Browse"
IDCS_TOTAL_NUMBER="Total number"
IDCS_ONLINE="Online"
IDCS_OFFLINE="Offline"
IDCS_DISABLE="Disable"
IDCS_EDIT_TAG=Edit Tag
IDCS_SHOW_BY_MONTH="Show by Month"
IDCS_SHOW_BY_DAY="Show by Day"
IDCS_SHOW_BY_HOUR="Show by Hour"
IDCS_EDIT_TAG="Edit Tag"
IDCS_IMAGE_PREVIEW="Image Preview"
IDCS_IMAGE_CONFIG="Image Setting"
IDCS_OSD_CONFIG="OSD Setting"
IDCS_SHOW_OSD="Show OSD Name"
IDCS_SHOW_TIME="Show Timestamp"
IDCS_IMAGE_PARAMETER_CONFIG="Channel Image Setting"
IDCS_STREAM_CONFIG="Channel Stream Setting"
IDCS_MONITOR_POINT_NAME="Monitoring Point Name"
IDCS_HORIZONTAL_POSITION="Horizontal Position"
IDCS_VERTICAL_POSITION="Vertical Position"
IDCS_APPLY="Apply"
IDCS_BRIGHTNESS="Brightness"
IDCS_SATURATION="Saturation"
IDCS_CONTRAST="Contrast"
IDCS_HUE="Hue"
IDCS_INDEX="Index"
IDCS_RESOLUTION="Resolution"
IDCS_FRAME_RATE="Frame Rate"
IDCS_STREAM_TYPE="Stream Type"
IDCS_IMAGE_QUALITY="Image Quality"
IDCS_BIT_RATE="Bitrate"
IDCS_USER_DEFINED="Custom"
IDCS_LOWEST="Lowest"
IDCS_LOWER="Lower"
IDCS_LOW="Low"
IDCS_MEDIUM="Medium"
IDCS_HIGH="High"
IDCS_HIGHER="Higher"
IDCS_HIGHEST="Highest"
IDCS_VBR="VBR"
IDCS_CBR="CBR"
IDCS_SUB_SYSTEM_ARM_TRIGGER="Arm"
IDCS_SUB_SYSTEM_DIS_ARM_TRIGGER="Disarm"
IDCS_SUB_SYSTEM_CLEAR_ARM_TRIGGER="Clear Alarm"
IDCS_ZONE_BYPASS_TRIGGER="Bypass"
IDCS_ZONE_BYPASS_RES_TRIGGER="Bypass Recovery"
IDCS_ZONE_ALARM_TRIGGER="Zone Alarm"
IDCS_AVD="Exception"
IDCS_VIDEO_LOST="Video Loss"
IDCS_MOTION_DETECT_CONFIG="Motion Detection"
IDCS_OVER_STEP_CONFIG="Line Crossing"
IDCS_INTRUDE_AREA_CONFIG="Intrusion"
IDCS_OSC_CONFIG="Object Removal"
IDCS_AVD_CONFIG="Exception"
IDCS_IPD_CONFIG="People Intrusion"
IDCS_CPC_CONFIG="People Counting"
IDCS_CDD_CONFIG="Crowd Density Counting"
IDCS_CDD_ALARM_TH="Density Alarm Threshold Value"
IDCS_SENSITIVE="Alarm Sensitivity"
IDCS_SELSCT_AREA_TIPS="Select zone by pressing Ctrl and dragging mouse."
IDCS_USE_OSC="Enable Object Removal Dection"
IDCS_USE_ABANDUM="Enable Item Left Dection"
IDCS_USE_LOST="Enable Item Missing Dection"
IDCS_ALERT_AREA="Alert Area"
IDCS_ALERT_DURATION_TIME="Alarm Holding Time"
IDCS_START_DRAW="Start Draw"
IDCS_END_DRAW="Stop Draw"
IDCS_CLEAR="Clear"
IDCS_USE_INVADE="Enable Intrusion Detection"
IDCS_MEMORY="Memory"
IDCS_USE_OVER_STEP="Enable Line Crossing"
IDCS_ALERT_LINE="Alert Line"
IDCS_DIRECTION="Direction"
IDCS_USE_AVD_SCENE="Enable Scene Change"
IDCS_USE_AVD_CLARITY="Enable Video Blur"
IDCS_USE_AVD_COLOR="Enable Video Color Cast"
IDCS_DEVICE_BASIC_CONFIG="Basic"
IDCS_DEVICE_TIME_CONFIG="Time"
IDCS_DEVICE_LOG="Device Log"
IDCS_DEVICE_NETWORK_CONFIG="Network"
IDCS_DEVICE_EMAIL_CONFIG="E-mail"
IDCS_DEVICE_DDNS_CONFIG="DDNS"
IDCS_DEVICE_USER_MANAGE="User Management"
IDCS_DEVICE_DISK_INFO="Disk Information"
IDCS_DEVICE_ALARM_OUT_CONFIG="Alarm Out"
IDCS_DEVICE_ALARM_IN_CONFIG="Alarm Input Trigger and Schedule Configuration"
IDCS_DEVICE_ALARM_OUT="Alarm Out"
IDCS_DEVICE_ALARM_OUT_INDEX="Alarm Out %1"
IDCS_DEVICE_ALARM_OUT_NAME="Alarm Out Name"
IDCS_DEVICE_ALARM_OUT_HOLD_TIME="Hold Time"
IDCS_DEVICE_ALARM_OUT_SCHEDULE="Alarm Out Schedule Plan"
IDCS_DEVICE_ALARM_OUT_SET_SCHEDULE="Set Schedule"
IDCS_DEVICE_ABNORMAL_ALARM_CONFIG="Abnormal Alarm"
IDCS_RESTORE="Restore"
IDCS_MAX_NETWORK_USER_NUMBER="Max Network User Number"
IDCS_DATE_FORMAT="Date Format"
IDCS_TIME_ZONE="Zone"
IDCS_NTP_SERVER_SYNC="Synchronize with NTP Server"
IDCS_NTP_SERVER="NTP Server"
IDCS_MANUAL_TIMING="Manual Timing"
IDCS_USE_DST="Enable DST"
IDCS_HTTP_PORT="HTTP Port"
IDCS_SERVER_PORT="Server Port"
IDCS_STATIC_IP_ADDRESS="Static IP Address"
IDCS_DYNAMIC_IP_ADDRESS="Dynamic IP Address"
IDCS_NETWORK_ADDRESS="Address"
IDCS_GATEWAY="Gateway"
IDCS_DNS_FIRST="Preferred DNS"
IDCS_DNS_SECOND="Alternate DNS"
IDCS_STMP_SERVER="SMTP Server"
IDCS_STMP_PORT="SMPT Port"
IDCS_DEVC_SECURE_CONNECTION="Security Connection"
IDCS_EMAIL_FROM="From Email"
IDCS_DEVC_EMAIL_RECIPIENT="Recipient"
IDCS_DEVC_EMAIL_ADDRESS="Email Address"
IDCS_PROTOCOL_TYPE="Protocol Type"
IDCS_DEVICE_DOMAIN="Device Domain"
IDCS_USE_DDNS="Enable DDNS"
IDCS_USER_TYPE="User Type"
IDCS_SERVER_MANAGE="Server Management"
IDCS_STORAGE_CONFIG="Storage Setting"
IDCS_TVWALL_OPERATE="TV Wall Operation"
IDCS_BACKUP_AND_RESTORE_DB="Backup and Restore Database"
IDCS_STATR="Start"
IDCS_PAUSE="Pause"
IDCS_STOP="Stop"
IDCS_MOVE_UP="Move Up"
IDCS_FROM_MSU="Storage Server"
IDCS_FROM_DEVICE="Device"
IDCS_DETECT_SENSITIVE="Sensitivity Dection"
IDCS_CROSS_IN="Entrance People Alarm Threshold Value"
IDCS_CROSS_OUT="Leaving People Alarm Threshold Value"
IDCS_CROSS_STAY="Staying People Alarm Threshold Value"
IDCS_ALL="All"
IDCS_BY_DAY="By Day"
IDCS_BY_WEEK="By Week"
IDCS_BY_MONTH="By Month"
IDCS_RESE_STA="Reset Counting"
IDCS_RESET="Reset"
IDCS_RESET_CPC="Restart counting will reset people number and period. Please confirm"
IDCS_OPEN_PLAN="Opening plan, please wait..."
IDCS_OPEN_PLAN_FAILED="Open Plan Failed�"
IDCS_SAVE_PLAN_FAILED="Save Plan Failed�"
IDCS_SAVE_AS_PLAN_FAILED="Save As Plan Failed�"
IDCS_CURRENT_PLAN_DATA_CHANGED_ASK_TO_SAVE="Current Plan has Changed, Sure To Drop Changes?"
IDCS_CREATE_PLAN="Creating plan, please wait..."
IDCS_SAVE_PLAN_TIPS="Current Plan's Playback Configuring will be overwritten. Please confirm"
IDCS_UN_BIND="Unbinded with Decoder"
IDCS_BIND_DECODER="Binded Decoder"
IDCS_MERGE_SCREEN_DELETE_GROUP_DWELL="Screen:%1 Has Group Dwell: �Please Delete the Dwell and Try Again."
IDCS_TVWALL_PLAN_DWELL_TIP="Auto-Switch Plan"
IDCS_TVWALL_PLAN_GROUP_DWELL_CONFLICT="Plan %1 has existed in auto-switch group."
IDCS_SIMILARITY="Similarity"
IDCS_USE_COUNT_LIMIT="Enable Result Quantitative Limitation"
IDCS_SELECT_IMAGE="Selecting picture..."
IDCS_SELECT_IMAGE_FROM_BLK_LST="Select from object library"
IDCS_SELECT_IMAGE_FROM_SNAP_LST="Select from snapshot list"
IDCS_SEARCH_RESULT="Search Result"
IDCS_TASK_LIST="Intelligent Analysis Task List"
IDCS_ALARM_LIST="Object Library Alarm List"
IDCS_DATA_RESOURCE="Data Resource"
IDCS_MATCH_COUNT="Match Counting"
IDCS_OPEN_DOOR="Open Door"
IDCS_CLOSE_DOOR="Close Door"
IDCS_ALWAYS_OPEN_DOOR="NO"
IDCS_ALWAYS_CLOSE_DOOR="NC"
IDCS_USER_ERROR_NODE_ID_EXISTS=Device ID already exists
IDCS_USER_ERROR_DISK_SPACE_NO_ENOUGH="Disk space is insufficient!"
IDCS_USER_ERROR_NETNODE_ID_CONFLICT="Network device ID conflicts!"
IDCS_USER_ERROR_NETNODE_INITIAL_ERROR="Network device initialization Error!"
IDCS_USER_ERROR__CANNOT_FIND_NODE_ERROR="The device can not be found!"
IDCS_USER_ERROR_SEND_OVERTIME="Sending data is overtime!"
IDCS_USER_ERROR_MODULE_NO_INITIAL="Initialization failed!"
IDCS_USER_ERROR_INVALID_POINT="Invalid coordinate value!"
IDCS_USER_ERROR_CANNOT_FIND_CHMDU="The transfer server of the transfer channel can not be found!"
IDCS_USER_ERROR_NODE_NET_DISCONNECT="Node Network connection is offline."
IDCS_USER_ERROR_CHANNEL_NO_OPEN_VIDEO="The channel do not open video!"
IDCS_USER_ERROR_FAIL="Failed!"
IDCS_USER_ERROR_NODE_NET_OFFLINE="The node is offline!"
IDCS_USER_ERROR_UNSUPPORTED_NODE="Unsupported node!"
IDCS_USER_ERROR_ROUTE_ERROR="Route error!"
IDCS_USER_ERROR_INVLID_NODE="Invalid Node ID!"
IDCS_USER_ERROR_NO_READY="The server is not ready!"
IDCS_USER_ERROR_TASK_NO_EXISTS="The task does not exist!"
IDCS_USER_ERROR_NO_RECORDDATA="No record data!"
IDCS_USER_ERROR_INVALID_PARAM="Invalid Parameter!"
IDCS_USER_ERROR_UNSUPPORTED_CMD="Unsupported command!"
IDCS_USER_ERROR_DEVICE_BUSY="The device is busy. Please try later!"
IDCS_USER_ERROR_LISTEN_FAIL="Port monitoring failed!"
IDCS_USER_ERROR_NO_USER="The user does not exist! "
IDCS_USER_ERROR_PWD_ERR="Wrong Password!"
IDCS_USER_ERROR_USER_ALREDAY_LOGIN="The user has been logined!"
IDCS_USER_ERROR_USER_LIMITED="The MAC address does not match with IP address!"
IDCS_USER_ERROR_USER_LOCKED="The user has been locked and it can not be used now!"
IDCS_USER_ERROR_NO_AUTH="No permission!"
IDCS_USER_ERROR_SYSTEM_BUSY="The system is busy. Please try later!"
IDCS_USER_ERROR_GET_CONFIG_INFO_FAIL="Obtaining configuration information failed!"
IDCS_USER_ERROR_ANOTHER_USER_HASENTER="It is configured by another user. Please try later!"
IDCS_USER_ERROR_LOGIN_OVERTIME="Login is overtime!"
IDCS_USER_ERROR_CHANNEL_AUDIO_OPEN_FAIL="Opening audio failed!"
IDCS_USER_ERROR_NOLOGIN="Please login first!"
IDCS_USER_ERROR_CANNOT_FIND_MAP_ERROR="The map can not be found!"
IDCS_USER_ERROR_NO_PARENT_MAP_ERROR="The parent map doesn't exist!"
IDCS_USER_ERROR_NO_CHILD_MAP_ERROR="The child map doesn't exist!"
IDCS_USER_ERROR_NAME_EXISTED="The name exists!"
IDCS_USER_ERROR_MAP_SAVE_ERROR="Saving map file failed!"
IDCS_USER_ERROR_EMAP_NO_INFO="The information of e-map does not exist�"
IDCS_USER_ERROR_NOSUPPORT_DEV_VERSION="Unsupported IPC version"
IDCS_USER_ERROR_UNSUPPORTED_FUNC="The device may not support this function!"
IDCS_USER_ERROR_DEVICE_TYPE_ERROR="The device type is wrong!"
IDCS_USER_ERROR_FILE_TYPE_ERROR="The file type is wrong!"
IDCS_USER_ERROR_FILE_EXISTED=The file already exists
IDCS_USER_ERROR_FILE_NO_EXISTED="The file does not exist!"
IDCS_USER_ERROR_OPEN_FILE_ERROR="Opening/Closing file is wrong!"
IDCS_USER_ERROR_EXISTED_CHILD_NODE="The child node already exists!"
IDCS_USER_ERROR_DEV_RESOURCE_LIMITED="The device resource is limited!"
IDCS_USER_ERROR_DECODE_RESOURCE_LACK="The decoding resource does not exist!"
IDCS_USER_ERROR_DECODE_RESOURCE_LIMITED="The decoding resource is limited.The frame is lost!"
IDCS_USER_ERROR_NO_RECORD_LOG="The related record log does not exist!"
IDCS_USER_ERROR_READ_TASK_TOO_MUCH="The record read tasks are too many!"
IDCS_USER_ERROR_INVALID_IP="The IP address format is wrong!"
IDCS_USER_ERROR_INVALID_SUBMASK="The subnet mask format is wrong!"
IDCS_USER_ERROR_IP_MASK_ALL1="Invalid IP address merges with subnet mask!"
IDCS_USER_ERROR_IP_MASK_ALL0="Invalid IP address merges with subnet mask!"
IDCS_USER_ERROR_ROUTE_MASK_ALL1="Invalid gateway address merges with subnet mask!"
IDCS_USER_ERROR_ROUTE_MASK_ALL0="Invalid gateway address merges with subnet mask!"
IDCS_USER_ERROR_USE_LOOPBACK="The IP address started with 127 is invalid!"
IDCS_USER_ERROR_IP_ROUTE_INVALID="IP address or gateway starts with an invalid value!"
IDCS_USER_ERROR_MASK_NOT_CONTINE="Invalid subnet mask"
IDCS_USER_ERROR_DIFFERENT_SEGMENT="The gateway is not in the same network segment as IP address and subnet mask!"
IDCS_USER_ERROR_INVALID_GATEWAY="The gateway format is wrong!"
IDCS_USER_ERROR_INVALID_DOMAIN_NAME="The domain name format is wrong!"
IDCS_USER_ERROR_OVER_LIMIT="Exceed quantitative limitation!"
IDCS_USER_ERROR_OVER_BANDWIDTH_LIMIT="Exceed flow limitation!"
IDCS_USER_ERROR_AREA_EXISTED_CHILD_NODE="This area has related resource!"
IDCS_USER_ERROR_SPECIAL_CHAR="The configuration has special character!"
IDCS_USER_ERROR_SPECIAL_CHAR_2="Special characters ' and @ are not allowed"
IDCS_USER_ERROR_CHECK_FILE_ERROR="Checking file failed!"
IDCS_USER_ERROR_SERVER_OFF_LINE="The service is offline!"
IDCS_USER_ERROR_SERVER_NO_EXISTS="The service does not exist!"
IDCS_USER_ERROR_KEYBOARDINDEX_EXISTS="The keyboard number already exists"
IDCS_USER_ERROR_KEYBOARDINDEX_ERROR="The keyboard number is wrong!"
IDCS_USER_ERROR_EXISTED_USER_NODE="The permission group already has user!"
IDCS_USER_ERROR_USERGOURP_NO_EXISTS="The permission group does not exist!"
IDCS_USER_ERROR_ONLY_ADMIN_CAN_ADDROOTAREA="Only the super admin can add the main area!"
IDCS_USER_ERROR_NO_PARENT_AREA_AUTH="You have no parent area permission!"
IDCS_USER_ERROR_MUST_SAVE_ONE_AREA="You have to retain one area!"
IDCS_USER_ERROR_NO_CUR_AREA_AUTH="You have no permission!"
IDCS_USER_ERROR_IP_SEGMENT_TO_LONG="The IP segment interval is too long"
IDCS_USER_ERROR_SERIAL_NOTNULL="The serial number can not be empty!"
IDCS_USER_ERROR_SERIAL_EXISTS="The serial number already exists"
IDCS_USER_ERROR_IP_SEGMENT_NO_PROTOCAL="The current protocol can not use IP segment!"
IDCS_USER_ERROR_NO_AUTH_EDIT_SAMERIGHT="The user in the same permission group can not be edited!"
IDCS_USER_ERROR_MDU_HAVEDEVICE="The transfer server has device and can not be deleted! "
IDCS_USER_ERROR_MSU_HAVEDEVICE="The storage server has device and can not be deleted!"
IDCS_USER_ERROR_WALL_HAVEDECODER="The TV wall has decoder and can not be deleted!"
IDCS_USER_ERROR_JSU_HAVEALARMHOST="The access server has alarm host and can not be deleted!"
IDCS_USER_ERROR_JSU_HAVEACSSYSTEM="The access server has access system host and can not be deleted!"
IDCS_USER_ERROR_CONNECT_RSU_FAILED="Connect with management server failed!"
IDCS_USER_ERROR_ONLY_ONE_ADU_EXISTED="Only one alarm server allowed to exist"
IDCS_USER_ERROR_IP_PORT_SERVER_EXISTS="IP/Port pair conflict or used by other servers."
IDCS_USER_ERROR_HOT_POINT_EXISTS="The hot spot already exists!"
IDCS_USER_ERROR_IMPORTCONFIG_OVER_LIMIT="The channel number of import data exceeds the limitation!"
IDCS_USER_ERROR_CANNOT_DEL_ADMIN="Admin is not allowed to be deleted!"
IDCS_USER_ERROR_CANNOT_DEL_CUR_USER="The current login user is not allowed to be deleted!"
IDCS_USER_ERROR_TVWALLSERVER_HAVEWALL="Server Contains Wall, Unable To Delete!"
IDCS_USER_ERROR_TVWALL_HAS_DECODER="The TV wall has Binded to At Least One Decoder, Sure To Continue?"
IDCS_USER_ERROR_LICENSEPLATE_EXISTS="License plate has exited!"
IDCS_USER_ERROR_GBID_EXISTS="GB ID already exists"
IDCS_USER_ERROR_CGU_HAVEDEVICE="The cascaded gateway server is equipped with a platform or GB device, and can not be deleted!"
IDCS_USER_ERROR_PLAYBACK_BACKUP_OVER_LIMIT="The number of playbacks or backups over the limit!"
IDCS_USER_ERROR_CLIENT_LIMITED_BY_LITE_TYPE="The server is Lite Edition, Prohibition of external client login"
IDCS_CONFIG_SERVER_DISCONNECT="Connectting Configuration Server Failed!"
IDCS_INVALID_ERROR_CODE="Unknown Error:"
IDCS_DEVICE_CHOOSE_TIP="Please select decice."
IDCS_DEVICE_OFFLINE="The device is offline."
IDCS_CHANNEL_OFFLINE="The channel is offline."
IDCS_REQUIRING_VIDEO="Requesting video..."
IDCS_PORT_TIP_INFO="The port range must be between 10 to 65535. Please enter again!"
IDCS_MORE_DIVIDE="More Division Options"
IDCS_CLOSE_ALL_STREAM="Close All Stream"
IDCS_SAVE_VIEW="Save View"
IDCS_DWELL="Auto-Switch"
IDCS_SET_DEFAULT="Default"
IDCS_CHILD_TAB_RETURN_MAIN="Return to Main Window"
IDCS_INFO_TIP="Tip"
IDCS_RECORD_NO_DATA="No Record Data"
IDCS_OPEN_IMAGE_FROM_FOLDER="Open image from disk."
IDCS_OPEN_IMAGE="Select Image"
IDCS_OPEN_FILE_FAILED="Opening file %1 failed."
IDCS_DEVICE_OFF_LINE="Device is offline."
IDCS_OSD_ON="OSD ON"
IDCS_OSD_OFF="OSD OFF"
IDCS_OSD_BROADCAST="Audio BroadCast"
IDCS_REWIND="Rewind"
IDCS_PREVIOUS="Previous Frame"
IDCS_PLAY="Play"
IDCS_NEXT="Next Frame"
IDCS_SPEED_UP="Fast"
IDCS_SPEED_LOW="Slow"
IDCS_DEC_30SEC="Previous 30s"
IDCS_ADD_30SEC="Next 30s"
IDCS_ASYNCH="Async."
IDCS_SYNCH="Sync."
IDCS_FROM_MSU="from storage server"
IDCS_FROM_DEVICE="from network device"
IDCS_ALBUM_LIST="Object Library List"
IDCS_ALBUM_NAME="Object Library Name"
IDCS_ALBUM_TARGET_ID="Object ID"
IDCS_MALE="Male"
IDCS_FEMALE="Female"
IDCS_UNKNOWN="Unknown"
IDCS_SAMPLE_IMAGE="Sample Image"
IDCS_SHOW_RAW_IMG="View Larger Image "
IDCS_IA_BL_ID_TYPE="ID Type"
IDCS_IA_BL_ID="ID No. "
IDCS_ID_CARD="ID Card"
IDCS_DRIVER_LICENSE="Driver License"
IDCS_PASS_PORT="Passport"
IDCS_HK$M_PASS_POAT="HK&Macao Passport"
IDCS_STU_CARD="Student ID Card"
IDCS_PRTTY_OFFICER_CARD="Sergeant Card"
IDCS_FOUND_USER_COUNT="Search %1 similar object from object library."
IDCS_SELECT_IA_SERVER="Please select intelligent analysis server."
IDCS_SIMILARITY_NULL="Similarity cannot be null."
IDCS_ALBUM_LIST="Object Library List"
IDCS_CREATE_TASK="Create Task"
IDCS_EDIT_TASK="Edit Task"
IDCS_PLAN_DWELL_CONFIG="Auto-Switch Setting"
IDCS_DEFAULT_SERVER="Selected Row Is Default Server"
IDCS_ALARMIN_NUMBER="Alarm In Number"
IDCS_ALARMOUT_NUMBER="Alarm Out Number"
IDCS_HAS_DOWNLOADING_TASK_RELOGIN="The authentication service is disconnected. %1 ongoing backup tasks will be stopped. Afterwards login again."
IDCS_SAVE_ALL_VIEW_OR_NOT_RELOGIN="The authentication service is disconnected. Do you want to save the views?"
IDCS_SURE_RELOGIN="As the authentication service is disconnected. Login required."
IDCS_HAS_DOWNLOADING_TASK_RELOGIN_USER_CHANGED="The current user information is changed, %1 ongoing backup tasks will be stopped. Login again."
IDCS_SAVE_ALL_VIEW_OR_NOT_RELOGIN_USER_CHANGED="The current user information is changed. Do you want to save the views?"
IDCS_SURE_RELOGIN_USER_CHANGED="The current user information is changed. Login required."
IDCS_HAS_DOWNLOADING_TASK_RELOGIN_PWD_CHANGED="The current user password is changed, %1 ongoing backup tasks will be stopped. Login again."
IDCS_SAVE_ALL_VIEW_OR_NOT_RELOGIN_PWD_CHANGED="The current user password is changed and requires login. Do you want to save the views?"
IDCS_SURE_RELOGIN_PWD_CHANGED="The current user password is changed. Login required"
IDCS_PLAN_NUMBER_ERROR="Input Plan ID Error"
IDCS_PLAN_NUMBER_CONFLICT="Plan ID Conflict."
IDCS_PLAN_NAME_CONFLICT="Plan Name Conflict."
IDCS_RENAME_PLAN_ID="Edit ID"
IDCS_CHNL_NUMBER_CONFLICT="Channel Number Conflict."
IDCS_CHNL_NUMBER_CONFLICT_CHECK="Conflicts Between Channels' Number..."
IDCS_SUGGEST_INDEX="Minimum Conflict-Free Channel Number"
IDCS_SAVE_CHANNEL_INDEX="Saving Channel Number..."
IDCS_SAVE_CHANNEL_INDEX_FAILED="Failed to Save Channel Number."
IDCS_RENAME_PLAN_ID="Edit ID"
IDCS_DOOR_ALARM="Alarm"
IDCS_DOOR_OPEN_TIMEOUT="Overtime Open."
IDCS_DOOR_OPEN_ABNORMAL="Abormal Open"
IDCS_DOOR_TAMPER="Prevent Dismantle"
IDCS_DOOR_OPEN_STRESS_PWD="Forcing Password Open"
IDCS_DOOR_OPEN_STRESS_FINGER_PRINT="Forcing Finger Print Open"
IDCS_DOOR_OPEN_STRESS="Forcing Open"
IDCS_DOOR_NORMALLY_OPEN_ALARM="Alarm NO"
IDCS_DOOR_BATTERY_LOW="Low Battery Voltage"
IDCS_DOOR_BATTERY_REPLACE="Replace Battery immediately"
IDCS_DOOR_ILLEGAL_OPERATION="Illegal Operation"
IDCS_DOOR_BACKUP_POWER="Backup Power"
IDCS_REGISTER="Register"
IDCS_ABOUT="About"
IDCS_COPYRIGHT="Copyright 2004-2019 Provision-ISR Ltd."
IDCS_COPYRIGHT_TK="Company : Tyco Security Products"
IDCS_SOFTWARE="Software"
IDCS_SOFTWARE_NAME="Monitor Client"
IDCS_USER_MANUAL="User Manual"
IDCS_USER_MANUAL_FILE_NAME="OSSIA_CMS_User_Manual.pdf"
IDCS_VIEW="View"
IDCS_CUR_VIEW="Live Preview"
IDCS_EDIT_VIEW="Edit Live View"
IDCS_CUR_VIEW_NAME="Live View Name"
IDCS_CANCEL_DELETE_BACKUP="Are you sure to stop and delete current backup task?"
IDCS_START_ALL_BACKUP="Are you sure to start all of the backup tasks?"
IDCS_START_ALL_BACKUP_TASK_TIP="Start All"
IDCS_PAUSE_ALL_BACKUP="Are you sure to pause all of the backup tasks?"
IDCS_PAUSE_ALL_BACKUP_TASK_TIP="Pause All"
IDCS_STOP_ALL_BACKUP="Are you sure to stop and delete all of the backup tasks?"
IDCS_STOP_ALL_BACKUP_TASK_TIP="Stop All"
IDCS_USER="User"
IDCS_CHANNEL_GROUP="Channel Group"
IDCS_PROTOCOL_ZLCX="KonNaD"
IDCS_SEND_EMAIL="Trigger Email"
IDCS_SEND_EMAIL_ADDR="Receiving Email Address"
IDCS_SEND_EMAIL_PIC="Send Picture"
IDCS_SEND_EMAIL_SUBJECT="Email Subject"
IDCS_SEND_EMAIL_CONTEXT="Email Content"
IDCS_LICENSE_TYPE="License Type"
IDCS_LICENSE_STATUS="License Status"
IDCS_FINAL_TIME="Expiry Time"
IDCS_MAX_CHN_COUNT="Max Channels Permitted"
IDCS_CUR_CHN_COUNT="Current Channels"
IDCS_VERSION="Version"
IDCS_HOMEPAGE="Homepage"
IDCS_URL="http://www.provision-isr.com/"
IDCS_URL_TK="http://www.tycosp.com.cn/"
IDCS_UPLOAD_LICENSE="Upload new license file"
IDCS_LICENSE_FILE="License file"
IDCS_SELECT_LICENSE_FILE="Please select License file"
IDCS_LICENSE_ERROR="Existing channels exceed the maximum allowed,the system is unavailable."
IDCS_DETECT_LICENSE="Verifying License"
IDCS_FR_EVENT_EXIST="Face recognition task existed."
IDCS_CREATE_FR_EVENT="Create temporary face recognition task"
IDCS_DELETE_FR_EVENT="Are you sure to delete temporary face recognition task?"
IDCS_EMPTY_ALBUM_TO_CONTINUE="No face repository selected. The recognition task cannot continue. Specify face repository in Task Edit. Please confirm"
IDCS_INTELLIGENT_ANALYSIS_ALARM_MGR="Monitoring Alarm"
IDCS_ALARM_TYPE_MOTION="Motion Detection"
IDCS_ALARM_TYPE_SENSOR="Sensor Alarm"
IDCS_ALARM_TYPE_VLOSS="Video Loss"
IDCS_ALARM_TYPE_FRONT_OFFLINE="Device Offline"
IDCS_ALARM_TYPE_OSC="Object Removal Detection"
IDCS_ALARM_TYPE_AVD="Exception Detection"
IDCS_ALARM_TYPE_PEA_TRIPWIRE="Line Crossing Detection"
IDCS_ALARM_TYPE_PEA_PERIMETER="Intrusion Detection"
IDCS_ALARM_TYPE_PEA="Line Crossing and Intrusion Detection"
IDCS_ALARM_TYPE_VFD="VFD Detection"
IDCS_ALARM_TYPE_IP_CONFLICT="IP Conflict"
IDCS_ALARM_TYPE_DISK_IO_ERROR="Disk IO Error"
IDCS_ALARM_TYPE_DISK_FULL="Disk Full"
IDCS_ALARM_TYPE_RAID_SUBHEALTH="RAID Degraded"
IDCS_ALARM_TYPE_RAID_UNAVAILABLE="RAID Unavailable"
IDCS_ALARM_TYPE_ILLEIGAL_ACCESS="Illeigal Access"
IDCS_ALARM_TYPE_NET_DISCONNECT="Network Disconnection"
IDCS_ALARM_TYPE_NO_DISK="No Disk"
IDCS_ALARM_TYPE_SIGNAL_SHELTER="Mask Detection"
IDCS_ALARM_TYPE_HDD_PULL_OUT="HDD plugged out"
IDCS_ALARM_TYPE_ARM="Defense"
IDCS_ALARM_TYPE_DISARM="Withdraw Defense"
IDCS_ALARM_TYPE_CLEAR_ALARM="Clear Alarm"
IDCS_ALARM_TYPE_BYPASS="ByPass"
IDCS_ALARM_TYPE_BYPASSRES="ByPass Restore"
IDCS_ALARM_TYPE_ZONE_ALARM="Zone Alarm"
IDCS_ALARM_TYPE_ACSDOOR_ALARM="ACS Alarm"
IDCS_ALARM_TYPE_ATTEND_ALARM="Attendance Alarm"
IDCS_ALARM_TYPE_ACSDEVICE_ATTEND_ALARM="Attendance Event Alarm"
IDCS_ALARM_TYPE_OFFLINE_ALARM="Offline Alarm"
IDCS_ALARM_TYPE_DEVICE="Device Alarm"
IDCS_ALARM_TYPE_CHANNEL="Channel Alarm"
IDCS_ALARM_TYPE_SUBSYSTEM="Subsystem Alarm"
IDCS_TOTAL_COUNT="Total %1 entries"
IDCS_ALARM_RECORD_NONE="Alarm don't trigger record, no video record to play!"
IDCS_ALARM_SNAPSHOT_NONE="Alarm can not trigger snapshot!"
IDCS_LOG_TYPE_ALL="All Types"
IDCS_LOG_TYPE_ALARM="Alarm Log"
IDCS_LOG_TYPE_OPERATE="Operation Log"
IDCS_LOG_TYPE_CONFIG="Config Log"
IDCS_LOG_TYPE_EXCEPTION="Exception Log"
IDCS_LOG_MAIN_TYPE="Main Type"
IDCS_LOG_WRITE_TIME="Record Time"
IDCS_LOG_NAME="Node Name"
IDCS_LOG_CONTENT="Sub Type"
IDCS_LOG_USER_NAME="User Name"
IDCS_LOG_USER_ADDRESS="User Address"
IDCS_LOG_DETAILS="Details"
IDCS_QUERY="Query"
IDCS_EXPORT="Export"
IDCS_EXPORT_SAVEAS="Export Saving As"
IDCS_EXPORT_TXT="Text Document"
IDCS_THE="The"
IDCS_TOTAL_PAGE_NUMBER="/%1Page"
IDCS_TOTAL_ITEM_NUMBER="Total Entries : %1"
IDCS_EACH_PAGE="Per Page"
IDCS_ITEM_NUMBER="Entry"
IDCS_IPC="IPC"
IDCS_SMART_IPC="Smart IPC"
IDCS_ADD_TGT_ONE_KEY="Add"
IDCS_CANNOT_TRIGGER_PLAYBACK="No trigger policy,cann't playback!"
IDCS_SEARCH_SNAPSHOT="Snapshot Search"
IDCS_PROMPT_INQUIRE_START_END_TIME="The start time must be earlier than the end time."
IDCS_SELECT_ALBUM="Please select the face repository"
IDCS_INVALID_NAME="Name can't be empty."
IDCS_INVALID_NAME_TOO_LONG="The name is too long, please reenter it."
IDCS_LICENSETYPE_DEMO="Demo Version"
IDCS_LICENSETYPE_DOG="USB-Key License"
IDCS_LICENSETYPE_LICENSE_FORMAL="Official License"
IDCS_LICENSETYPE_LICENSE_DEMO="Trial License"
IDCS_LICENSETYPE_STATE_NORMAL="Normal"
IDCS_LICENSETYPE_STATE_LIMITCHANNELCOUNT="Number of Channels Exceed"
IDCS_LICENSETYPE_STATE_TIMEOVER="License Expired"
IDCS_LICENSETYPE_STATE_READINFOFAILED="Illegal License"
IDCS_LICENSETYPE_STATE_TIMEREMAIN="License will expire �%1day,%2hour,%3min,%4sec"
IDCS_LICENSETYPE_LIMIT_EQUIP_ADDCHANNEL_FAILED="Number of channels exceeded. Device [%1] channel addition failed."
IDCS_LICENSETYPE_LIMIT_EQUIP_OFFLINE="Number of channels exceeded. Device [%1] is offline."
IDCS_BAUDRATE="Baud Rate"
IDCS_PRIVACY_MASK_CONFIG="Privacy Mask Setting"
IDCS_ROI_CONFIG="ROI Setting"
IDCS_FOCUS_CONFIG="Focusing Setting"
IDCS_PTZ_PROTOCAL_CONFIG="PTZ Protocal Setting"
IDCS_PRESET_CONFIG="Preset Setting"
IDCS_CRUISE_CONFIG="Cruise Setting"
IDCS_ADD_CRUISE="Insert Cruise Line"
IDCS_FOCUS_MODE="Focusing Mode"
IDCS_FOCUS_AUTO="Auto Focusing"
IDCS_FOCUS_MANUAL="Manual Focusing"
IDCS_FOCUS_CHANGE="Auto Focus in Day And Night Mode Switching"
IDCS_FOCUS_TIME_INTERVAL="Focus Interval"
IDCS_ADD_IN="Join in"
IDCS_REMOVE_FROM="Remove"
IDCS_NEW_PRESET="New Perset"
IDCS_PREVIEW="Preview"
IDCS_NO_CRUISE_NAME="Please input cruise line name!"
IDCS_EXCEED_MAX_PRESET_NUM="Max number of presets exceeded"
IDCS_EXCEED_MAX_CRUISE_NUM="Exceed max number of crusie line!"
IDCS_COPY="Copy"
IDCS_TYPE_ALARM_CHANNEL_OFFLINE="Channel Offline"
IDCS_TYPE_ALARM_SERVER_OFFLINE="Server Offline Alarm"
IDCS_TYPE_ALARM_PU_OFFLINE="Encoder Offline Alarm"
IDCS_TYPE_ALARM_ALARMHOST_OFFLINE="Alarm host Offline Alarm"
IDCS_TYPE_ALARM_ACSSYSTEM_OFFLINE="ACS System Offline Alarm"
IDCS_TYPE_ALARM_DECODER_OFFLINE="Decoder Offline Alarm"
IDCS_ALARM_MOTION="Channel-Motion Detection"
IDCS_ALARM_SENSOR="Sensor-Alarm In"
IDCS_ALARM_ALARMOUTPUT="Sensor-Alarm Out"
IDCS_ALARM_OCCLUSION="Channel-Mask Detection"
IDCS_ALARM_VLOSS="Channel-Video Loss"
IDCS_TYPE_ALARM_OSC="Channel-Object Removal Detection"
IDCS_TYPE_ALARM_AVD="Channel-Fault Detection"
IDCS_TYPE_ALARM_PEA_TRIPWIRE="Channel-Line Crossing Detection"
IDCS_TYPE_ALARM_PEA_PERIMETER="Channel-Intrusion Detection"
IDCS_TYPE_ALARM_VFD="Channel-Face Detection"
IDCS_TYPE_ALARM_ENTER_AREA_OVER_LINE="Channel-The number of people to enter exceeds threshold."
IDCS_TYPE_ALARM_LEAVE_AREA_OVER_LINE="Channel-The number of people to leave exceeded threshold."
IDCS_TYPE_ALARM_STAY_AREA_OVER_LINE="Channel-The number of people to remain exceedes thresold."
IDCS_TYPE_ALARM_TARGET_IN_BLACKLIST="Channel-Blacklist Matching"
IDCS_TYPE_ALARM_UNDEFINED="Channel-Whitelist Mismatching"
IDCS_TYPE_ALARM_CDD="Channel-Crowd Gathering Detection"
IDCS_TYPE_ALARM_IPD="Channel-People Intrusion Detection"
IDCS_TYPE_ALARM_FOLLOW="Channel-Follow"
IDCS_TYPE_ALARM_MASK_COVER="Channel-Mask Cover"
IDCS_TYPE_ALARM_GLASS_COVER="Channel-Glass Cover"
IDCS_TYPE_ALARM_MULTI_FACE="Channel-Multi Face"
IDCS_TYPE_ALARM_HELMATE_COVER="Channel-Helmate Cover"
IDCS_TYPE_ALARM_CLEAR_FACE="Channel-Clear Face"
IDCS_TYPE_ALARM_FIGHT="Channel-Fight"
IDCS_TYPE_ALARM_SMASH="Channel-Smash"
IDCS_TYPE_ALARM_OBJECT_STAY="Channel-Object Left"
IDCS_TYPE_ALARM_OBJECT_TAKEN="Channel-Object Taken"
IDCS_TYPE_ALARM_STAY_LONG="Channel-Stay Long"
IDCS_TYPE_ALARM_HUMAN_IN="Channel-Human In"
IDCS_TYPE_ALARM_HUMAN_OUT="Channel-Human Out"
IDCS_TYPE_ALARM_VIDEO_COVER="Channel-Video Cover"
IDCS_TYPE_ALARM_ARM="Subsystem-Arm"
IDCS_TYPE_ALARM_DISARM="Subsystem-Disarm"
IDCS_TYPE_ALARM_CLEARALARM="Subsystem-Clear Alarm"
IDCS_TYPE_ALARM_BYPASS="Zone-Bypass"
IDCS_TYPE_ALARM_BYPASSRES="Zone-Bypass Recovery"
IDCS_TYPE_ALARM_ZONEALARM="Zone-Alarm"
IDCS_TYPE_ALARM_ACSDOORALARM="ACS Alarm"
IDCS_TYPE_ALARM_ACSDEVICEATTENDALARM="Attendance Alarm"
IDCS_TASK_VFD="Face Detection Task"
IDCS_OPERATE_RECORD_SPB="Record Search and Backup Playback"
IDCS_PLAYBACK_CHANNEL_IN_TASK="Current Channel is Already Exists, Please Select Another Channel."
IDCS_OPERATE_MANUAL_RECORD="Manual Record"
IDCS_OPERATE_MANUAL_ALARM="Manual Alarm"
IDCS_OPERATE_SYSTEM_MAINTENANCE="System Maintenance"
IDCS_OPERATE_PTZ_CONTROL="PTZ Control"
IDCS_OPERATE_AUDIO_TALK="Speech Intercom"
IDCS_OPERATE_SYSTEM_SCR="Power On/Off"
IDCS_OPERATE_LOGIN_LOGOUT="Login/Logout"
IDCS_OPERATE_SNAPSHOT_MSPB="Snapshot"
IDCS_CONFIG_CHANNEL="Channel Settings"
IDCS_CONFIG_RECORD="Record Settings"
IDCS_CONFIG_ALARM="Alarm Settings"
IDCS_CONFIG_DISK="Disk Settings"
IDCS_CONFIG_NETWORK="Network Settings"
IDCS_CONFIG_SCHEDULE="Schedule Settings"
IDCS_CONFIG_USER="User Settings"
IDCS_CONFIG_BASIC="Basic Settings"
IDCS_EXCEPTION_DISK_FULL="Disk Full"
IDCS_EXCEPTION_ABNORMAL_RAID_UNAVAILABLE="RAID Unavailable"
IDCS_CONNECT_STATE_WITH_CLIENT="Client Connection Status"
IDCS_CONNECT_STATE_WITH_RSU="Authentication Server Connection Status"
IDCS_DISCONNECT_WITH_RSU=" Disonnect with authentication server!"
IDCS_DISCONNECT_WITH_CLIENT=" Disonnect with monitor client!"
IDCS_TRIGGER_ITEM_NUMBER_LIMIT="Triggering item number must less than %1!"
IDCS_LEVEL="Level"
IDCS_DELETE_ALL_EMPTY_AREA="Delete All Empty Area"
IDCS_SURE_DELETE_ALL_EMPTY_AREA="Are you sure to delete all empty areas?"
IDCS_FILE_DOWNLOAD_SUCCESS="%1 Image(s) Has Been Downloaded"
IDCS_SAVE_POSITION="Save Position"
IDCS_TIMEREC_STREAM="Timing Record Stream:"
IDCS_EVENTREC_STREAM="Event Record Stream:"
IDCS_RATE_FLOWLIMIT="Stream Rate Upper Limit"
IDCS_AUDIO="Audio"
IDCS_TYPE_ALARM_CPC="Channel- People Counting"
IDCS_FISHEYE_TOP="Ceiling Mounting"
IDCS_FISHEYE_WALL="Wall Mounting"
IDCS_FISHEYE_DESKTOP="Desktop Mounting"
IDCS_FISHEYE_ORIGNAL="Fisheye View"
IDCS_FISHEYE_360="360°Full View+Sub View"
IDCS_FISHEYE_180="180°Full View"
IDCS_FISHEYE_3PTZ="Fisheye View+3PTZ"
IDCS_FISHEYE_4PTZ="Fisheye View+4PTZ"
IDCS_FISHEYE_8PTZ="Fisheye View+8PTZ"
IDCS_CHANNEL_GROUP_EMPTY_CANNOT_DWELL="The channel group [%1] is empty. Cannot switch!"
IDCS_CUR_WND_HAS_NO_VIDEO="Current Window Has No Video"
IDCS_INPUT_VALID_TIME_RANGE="Please Input Valid Time Range."
IDCS_DEVICE_NUMBER="Device Number"
IDCS_VIDEO_SIGNAL="Video Signal"
IDCS_OUTPUT="Output"
IDCS_TIME_FORMAT="Time Format"
IDCS_ARE_YOU_SURE_TO_CLOSE_ALL_PREVIEW_STREAM="Are you sure to close all streams?"
IDCS_DIVISION_CHANGE_TIP="Switching to a smaller display mode will stop recording for some of the windows. Please confirm
IDCS_TVWALL_VIEW_OUTPUT_INFO="View Decoder Output Info."
IDCS_TVWALL_GROUP_DWELL_CHANGE_CONFIRM="Current Plan is under sequence, Open a Plan Will Stop the sequence. Please confirm"
IDCS_TVWALL_PLAN_DWELL_HAS_PLAN="Plan Count is Zero, Unable to Create Plan sequence, Please create a Plan First."
IDCS_TVWALL_PLAN_DWELL_LESS_PLAN="Lack of Plan(%1, %2), Unable To Start, Please Make Correct Settings"
IDCS_OVER_MAX_EMAIL="Exceeding Quantity!"
IDCS_RECEIVER_NAME="Receiver"
IDCS_EMAI_ADDR_REPEAT="Repetitive Receiver Email Address!"
IDCS_PLOT_TYPE="Report Type:"
IDCS_CONTRACT_TYPE="Contrast Type:"
IDCS_FLOW_DIRECTOR="Passenger Flow Director:"
IDCS_NETWORK_CONNECTION_TIMEOUT="Network connection timeout!"
IDCS_SURE_DELETE_TAG="Are you sure to delete Tag [No.%1]?"
IDCS_NAME_IS_VALID="Invalid Name. Please Try Again"
IDCS_DWELL_TIME_IS_VALID="Invalid Dwell Time. Please Correct."
IDCS_DISK_SIZE="Size[GB]"
IDCS_DISK_ATTRIBUTE="Property"
IDCS_DISK_SOURCE="Source"
IDCS_CHANNEL_OFFLINE_LIVEPREVIEW="Device [%1] is offline, you can't preview"
IDCS_DEVC_STATUS_NORMAL="Normal"
IDCS_DEVC_UNFORMAT="Unformatted"
IDCS_DEVC_NO_CD="No CD"
IDCS_DEVC_USING="Using"
IDCS_DEVC_UNUSED="Unused"
IDCS_DEVC_READ_WRITE="Read and Write"
IDCS_DEVC_READ_ONLY="Read only"
IDCS_DEVC_REDUNDANCY="Redundancy"
IDCS_DEVC_THIS_DEVICE="Device"
IDCS_DEVC_OTHER_DEVICE_TYPE="Other Device Type"
IDCS_REC_BACKUP_STREAM="Backup Stream Type"
IDCS_TVWALL_RIGHT_CLICK_TO_MOVE_WND="Press Right Button to Drag"
IDCS_DWELL_TIME_IS_VALID="Invalid Dwell Time, Please Try Again"
IDCS_TVWALL_GROUP_DWELL_LESS_CHANNEL="Channel's Count isn't more Than Window's Count, Configuration Failed."
IDCS_TVWALL_NEW_ROBIN="New_Group_Sequence"
IDCS_TVWALL_NEW_TASK="New_Plan_Task"
IDCS_TVWALL_GROUP_DWELL_LESS_WND="The Count Window In Dwell is Zero, Configuration Failed."
IDCS_VOICE_ALARM="Buzzer Alarm"
IDCS_TRIGGER_MAIL="Trigger Email"
IDCS_DEVC_DISK_FULL="Disk Full"
IDCS_DEVC_NET_ADDRESS_CONFLICT="IP Conflict"
IDCS_DEVC_NETWORK_DISCONNECT="Network Disconnection"
IDCS_DEVC_DISK_ATTENUATE="Disk Attenuation"
IDCS_DEVC_DISK_DROP="Disk Lost"
IDCS_DEVC_VIDEO_ERROR="Video Exception"
IDCS_DEVC_ILLEGAL_ACCESS="Illegal Access"
IDCS_DEVC_DISK_IO_ERROR="Disk I/O Error"
IDCS_DEVC_RECORD_ERROR="Record Exception"
IDCS_DEVC_IPC_NOT_CONNECT="IPC Not Connected"
IDCS_DEVC_IPC_IP_CONFLICT="IPC IP Conflict"
IDCS_DEVC_DDNS_ERROR="DDNS Error"
IDCS_DEVC_NO_DISK="No Disk"
IDCS_DEVC_LOG_INDEX="NO"
IDCS_DEVC_LOG_TYPE="Type"
IDCS_DEVC_LOG_USER_NAME="UserName"
IDCS_DEVC_LOG_TIME="Time"
IDCS_DEVC_LOG_CONTENT="Content"
IDCS_DEVC_LOG_DETAIL="Details"
IDCS_DEVC_LOG_TYPE="Log Type"
IDCS_SMART_CONFIG_PROMPT="Enabling this function will disable the following functions:%1"
IDCS_SMART_PERIMETER="Instrusion"
IDCS_SMART_OSC="Object Removal"
IDCS_SMART_CDD="Crowd Density"
IDCS_SMART_VFD="Face Detection"
IDCS_SMART_SMART_EVENT="Smart Event"
IDCS_SMART_IPD="Crowd Density"
IDCS_SMART_TRIPWIRE="Line Crossing"
IDCS_NUMBER_PROMPT="Please input number %1 to %2"
IDCS_DEVC_CONFIG_NETWORK_PROMPT="Change network settings will make device network disconnect, continue?"
IDCS_DEVC_ALARM_IN="Alarm In"
IDCS_DEVC_USE_ALARM="Use Alarm"
IDCS_DEVC_SET_SCHEDULE="Set Schedule"
IDCS_DEVC_ALARM_LINKAGE="Alarm In Linkage"
IDCS_DEVC_TRIGGER_ALARM="Trigger Alarm"
IDCS_DEVC_RECIVER_ADDRESS="Reciver Addresses"
IDCS_ALARM_PREVIEW_CONFIG_AUTO_POP="Automatic Pop-up Alarm Page"
IDCS_ALARM_PREVIEW_CONFIG_FULL_SCREEN_POP="Full screen display when popping up"
IDCS_ALARM_PREVIEW_CONFIG_SCREEN="Full Screen Display"
IDCS_ALARM_PREVIEW_CONFIG_DIVISION="Number of Screens"
IDCS_ALARM_PREVIEW_CONFIG_CLOSE_ALARM="Close Alarm page"
IDCS_ALARM_PREVIEW_CONFIG_CLOSE_AUTO="Automatically shut down"
IDCS_ALARM_PREVIEW_CONFIG_CLOSE_MANUAL="Manual shut dowm"
IDCS_ALARM_PREVIEW_CONFIG_TIME="Time"
IDCS_OPEN_VIDEO_FAIL_NOT_STREAM="Openning the video of channel [%1] faild. Camera not added"
IDCS_ADD_NODE_ERROR="%1 successes, %2 failures, and the reasons for failure:\n"
IDCS_TVWALL_MULTY_DECODER_FAIL_MERGE_TIP="Unable to Merge, Caused By Different Decoder"
IDCS_DO_NOT_SUPPORT_REWIND="Rewind not supported"
IDCS_DEVC_COPY="Copy to"
IDCS_DEVC_USE_AUDIO="Use Audio"
IDCS_DEVC_PRE_RECORD_TIME="Pre Record Time(s)"
IDCS_DEVC_ALARM_RECORD_TIME="Post Alarm Record Time(s)"
IDCS_DEVC_RECORD_SAVE_TIME="Record Save Time(day)"
IDCS_DEVC_LOCAL_RECORD="Device Local Record"
IDCS_DEVC_VIDEO_LOSS="Video Loss"
IDCS_DEVC_BUZZER="Trigger Buzzer"
IDCS_DEVC_SCHEDULE="Schedule Plan"
IDCS_DEVC_ALARM_TIME="Alarm Hold Time"
IDCS_DEVC_MOTION_ALARM="Motion Detect Alarm"
IDCS_SWITCH_USER="Switch user"
IDCS_SWITCH_USER_TIPS="Are you sure to switch user?"
IDCS_SWITCH_USER_HAS_DOWNLOADING_TASK="As switch user, %1 backup tasks will stop"
IDCS_SWITCH_USER_SAVE_ALL_VIEW="As switch user, are you sure to save view?"
IDCS_APP_ALREADY_RUNNING_TIPS="MonitorClient is already running"
IDCS_DEVC_SYNC_PC_TIME="Synchronize with computer time"
IDCS_DEVC_MANUAL_CHANGE="Manual Change"
IDCE_TVWALL_SCREEN_INDEX="Screen Number"
IDCS_TVWALL_UNBIND_DECODER_INFO="Current Screen Dosn't Binded With Any Decoder."
IDCS_WAITING_LOADING_TVWALL="Waiting For loading TV wall Data."
IDCS_TVWALL_CLEAR_TASK_ERROR="Clearing TV wall task failed."
IDCS_TVWALL_CREATE_TASK_ERROR="Creating TV wall task failed"
IDCS_TVWALL_START_TASK_ERROR="Excuting TV wall task failed"
IDCS_SELECT_BACKUP_EVENT="Choose Backup Event"
IDCS_TVWALL_STOP_TASK_ERROR="Stopping TV wall taks failed"
IDCS_LOG_ALARM_MOTION="Motion alarm "
IDCS_LOG_ALARM_SENSOR="Sensor alarm"
IDCS_LOG_ALARM_ALARMOUTPUT="Alarm output"
IDCS_LOG_ALARM_OCCLUSION="Occlusion"
IDCS_LOG_ALARM_VLOSS="Video loss"
IDCS_LOG_ALARM_INTELLIGENT="Intelligent Detection"
IDCS_LOG_ALARM_OSC="Object Removal Detection"
IDCS_LOG_ALARM_AVD="Exception Detection"
IDCS_LOG_ALARM_PEA_TRIPWIRE="Line Crossing Detection"
IDCS_LOG_ALARM_PEA_PERIMETER="Intrusion Detection"
IDCS_LOG_OPERATE_RECORD_SPB="Record search, playback and backup"
IDCS_LOG_OPERATE_MANUAL_RECORD="Manual record"
IDCS_LOG_OPERATE_MANUAL_ALARM="Manual alarm"
IDCS_LOG_OPERATE_SYSTEM_MAINTENANCE="System maintenance"
IDCS_LOG_OPERATE_PTZ_CONTROL="PTZ control"
IDCS_LOG_OPERATE_AUDIO_TALK="Audio talk"
IDCS_LOG_OPERATE_SYSTEM_SCR="On|Off"
IDCS_LOG_OPERATE_LOGIN_LOGOUT="Login or Logout"
IDCS_LOG_OPERATE_SNAPSHOT_MSPB="Image operate"
IDCS_LOG_OPERATE_FORMAT_HD="Formatting hard disk"
IDCS_LOG_OPERATE_HDD_INSERT="Disk insertion"
IDCS_LOG_CONFIG_CHANNEL="Channel parameter"
IDCS_LOG_CONFIG_RECORD="Record parameter"
IDCS_LOG_CONFIG_ALARM="Alarm parameter"
IDCS_LOG_CONFIG_DISK="Disk parameter"
IDCS_LOG_CONFIG_NETWORK="network parameter"
IDCS_LOG_CONFIG_SCHEDULE="Schedule parameter"
IDCS_LOG_CONFIG_USER="User parameter"
IDCS_LOG_CONFIG_BASIC="Basic parameter"
IDCS_LOG_EXCEPTION_UNLAWFUL_ACCESS="Unlawful access"
IDCS_LOG_EXCEPTION_DISK_FULL="Disk full"
IDCS_LOG_EXCEPTION_DISK_IO_ERROR="Disk I/O error"
IDCS_LOG_EXCEPTION_IP_COLLISION="IP collision"
IDCS_LOG_EXCEPTION_INTERNET_DISCONNECT="Internet disconnect"
IDCS_LOG_EXCEPTION_IPC_DISCONNECT="IPC disconnect"
IDCS_LOG_EXCEPTION_ABNORMAL_SHUTDOWN="Abnormal shutdown"
IDCS_LOG_EXCEPTION_ABNORMAL_RAID_SUBHEALTH="Abnormal RAID subhealth"
IDCS_LOG_EXCEPTION_ABNORMAL_RAID_UNAVAILABLE="Abnormal RAID unavailable"
IDCS_LOG_EXCEPTION_NO_DISK="Diskless"
IDCS_LOG_EXCEPTION_VIDEO_LOSS="Video loss"
IDCS_LOG_EXCEPTION_SIGNAL_SHELTER="Signal occlusion"
IDCS_LOG_EXCEPTION_ABNORMAL_RAID_HOT_EXCEPTION="Array thermal alert"
IDCS_LOG_EXCEPTION_HDD_PULL_OUT="Disk pullout"
IDCS_LOG_INFOR_SCHEDULE_RECORD="Schedule record open or close"
IDCS_LOG_INFOR_SCHEDULE_SNAP="Schedule snap"
IDCS_LOG_INFOR_DISK="Disk info"
IDCS_LOG_INFOR_NETWORK="Network state"
IDCS_LOG_INFOR_SYSTEM_BASE="System base info"
IDCS_LOG_INFOR_SYSTEM_RUN="System run state"
IDCS_LOG_INFOR_CHANNEL_STATE="Channel state"
IDCS_LOG_INFOR_ALARM_STATE="Alarm state"
IDCS_LOG_INFOR_RECORD_STATE="Record state"
IDCS_LOG_UNKNOWN_TYPE="Unknown type"
IDCS_WAIT_FOR_SNAP_FINISH="Waiting For Current Snap Finish"
IDCS_FR_SELECT_TARGET="Please Select one face"
IDCS_DECODER_BIND_TO_WALL_CONFIG="Decoder Bind Configuration"
IDCS_DEVC_MANUALRECORD="Manual Record"
IDCS_DEVC_PLAYBACK="Playback"
IDCS_DEVC_BACKUP="Backup"
IDCS_DEVC_PTZ_CTRL="PTZ Control"
IDCS_DEVC_LOCALLIVE="Live Monitoring"
IDCS_DEVC_RMOTELIVE="Remote Monitoring"
IDCS_DEVC_CHECK_LOG="Check Log"
IDCS_DEVC_SYS_SETUP="System Setup"
IDCS_DEVC_SHUTDOWN="Shutdown"
IDCS_DEVC_DATAMAN="Data Management"
IDCS_DEVC_DISKMAN="Disk Management"
IDCS_DEVC_REMOTELOGIN="Remote Login"
IDCS_DEVC_AUDIO_TALK="Talk"
IDCS_DEVC_LOCALMANUALRECORD="Local Manual Record"
IDCS_DEVC_REMOTEMANUALRECORD="Remote Manual Record"
IDCS_DEVC_LOCALPLAYBACK="Local Playback"
IDCS_DEVC_REMOTEPLAYBACK="Remote Playback"
IDCS_DEVC_LOCALBACKUP="Local Backup"
IDCS_DEVC_REMOTE_BACKUP="Remote Backup"
IDCS_DEVC_LOCALPTZ="Local PTZ Control"
IDCS_DEVC_REMOTEPTZ="Remote PTZ Control"
IDCS_DEVC_REMOTELIVE="Remote Preview"
IDCS_DEVC_LOCALLOGVIEW="Inquiry local log"
IDCS_DEVC_REMOTELOGVIEW="Inquiry remote log"
IDCS_DEVC_LOCALSETUP="Local settings"
IDCS_DEVC_REMOTESETUP="Remote settings"
IDCS_DEVC_LOCALSHUTDOWN="Local shutdown/reboot"
IDCS_DEVC_REMOTESHUTDOWN="Remote shutdown/reboot"
IDCS_DEVC_REMOTEADV="Remote Advanced management"
IDCS_DEVC_LOCALADV="Local Advanced management"
IDCS_DEVC_LOCALMANAGERCHANNEL="Local channel management"
IDCS_DEVC_REMOTEMANAGERCHANNEL="Remote channel management"
IDCS_DEVC_MANAGERCHANNEL="Channel Management"
IDCS_DEVC_REMOTEALARM="Remote alarm, Alarm Output"
IDCS_DEVC_REMOTECONTROLOUTPUT="Remote control of the local output"
IDCS_DEVC_REMOTESERIALPORT="Remote controller serial port"
IDCS_DEVC_SYSTEM_MAITIAN="System Upgrade"
IDCS_DEVC_USER_MANAGE="Online User Management"
IDCS_DEVC_ALARMOUT_CONTROL="Control Alarm Output"
IDCS_DEVC_NET_ALARM="Net Alarm"
IDCS_DEVC_NET_DEVICE_MANAGE="Net Device Management"
IDCS_DEVC_SYSTEM_PERMISSION="System Permission"
IDCS_DEVC_BIND_MAC="MAC Binding"
IDCS_DEVC_MAC="MAC"
IDCS_PMS_PASS_INFO="Pass Info"
IDCS_PMS_ORIENTATION="Orientation"
IDCS_PMS_PASS_PARK="Pass Park"
IDCS_PMS_PARK_TYPE="Park Type"
IDCS_PMS_LICENSE_PLATE="License Plate"
IDCS_PMS_VEHICLE_TYPE="Vehicle Type"
IDCS_PMS_MODIFY="Modify"
IDCS_PMS_OPEN_GATE="Open Gate"
IDCS_PMS_ENTRANCE_CONFIG="Entrances Config"
IDCS_PMS_CHARGE_CONFIG="Charge Config"
IDCS_PMS_PERIOD_CONFIG="Period Config"
IDCS_DEVC_PASSWORD_PROMPT="8-16 bits. At least 2 combinations of numbers, lowercase letters, uppercase letters, and special characters"
IDCS_FILE_EXIST_CONTINUE_TO_SAVE="File Exists, Sure To Over Write It?"
IDCS_SEARCH_EVENT_FILTER="Filter"
IDCS_SEARCH_EVENT_TIP_1="Tip1: Press[Ctrl] Or [Shift] or [Mouse Button] To MultiSelect"
IDCS_SEARCH_EVENT_TIP_2="Tip2: Filter By [Name],�[Start Time],[End Time],�[Event Type]"
IDCS_DEVICE_SYNC_PLAY_UN_SUPPORT_TIP="Device Doesn't support Sync Play"
IDCS_MANUAL_INPUT_TIME="Input Manually"
IDCS_DEVC_PRESET_SAME_NAME="Preset name exists"
IDCS_DEVC_CRUISE_SAME_NAME="Cruise name exists"
IDCS_ZOOM_STATE_UN_SPLITABLE_TIP="Current Screen is On Zoom State, you are not able to split it"
IDCS_TAG_NAME_TOO_LONG="Tag name is too long, please input a shorter name"
IDCS_PMS_MONITOR_LANE_LEFT="The corresponding lane of the liveview's left window:"
IDCS_PMS_MONITOR_LANE_RIGHT="The corresponding lane of the liveview's right window:"
IDCS_PMS_FIRST_PAGE="First page"
IDCS_PMS_PREVIOUS_PAGE="Previous page"
IDCS_PMS_NEXT_PAGE="Next page"
IDCS_PMS_LAST_PAGE="End page"
IDCS_PMS_MANAGE_BELONG_PARK="Belong park"
IDCS_PMS_MANAGE_VEHICLE_COLOR="Vehicle color"
IDCS_PMS_MANAGE_VEHICLE_OWNERNAME="Owner name"
IDCS_PMS_MANAGE_VEHICLE_TELEPHONE="Owner Tel"
IDCS_PMS_MANAGE_MORE="More"
IDCS_PMS_MANAGE_CAR_RENEWAL_1_MONTH="1-month renewal"
IDCS_PMS_MANAGE_CAR_RENEWAL_3_MONTH="3-month renewal"
IDCS_PMS_MANAGE_CAR_RENEWAL_6_MONTH="6-month renewal"
IDCS_PMS_MANAGE_CAR_RENEWAL_12_MONTH="12-month renewal"
IDCS_PMS_MANAGE_CAR_FIXED_VEHICLE="Fixed vehicle"
IDCS_PMS_MANAGE_CAR_MONTH_VEHICLE="monthly rental cars"
IDCS_PMS_MANAGE_SMALL_VEHICLE="Small vehicle"
IDCS_PMS_MANAGE_BIG_VEHICLE="Big vehicle"
IDCS_PMS_MANAGE_OTHER_VEHICLE="Other vehicle"
IDCS_PMS_QUERY_PASS_RECORD="Pass record query"
IDCS_PMS_QUERY_PASS_CHARGE="Pass charge query"
IDCS_PMS_QUERY_FIX_CHARGE="Payment info query"
IDCS_PMS_QUERY_LANE="Lane"
IDCS_DEVC_ALWAYS="Not Overdue"
IDCS_TVWALL_A_PLAN="%1 Plan"
IDCS_NO_IA_SRV="No Intelligent Server is Detected"
IDCS_DEVC_ANOTHER_USER_HANDLE="Another User Is Setting!"
IDCS_CLEAR_WND_CFG_TIP="This Ops will clear the relatated WND configuration. Please confirm
IDCS_IA_SRV_UNSUPPORTTED_FEATURE="the IA Server does not support this feature currently"
IDCS_ADD_TARGET_TO_ALBUM_FAILED="Adding face failed. Make sure that the IA Server is connected to Face Recognition Device"
IDCS_ALARM_TARGET_INFO="Verified Face Info"
IDCS_PLAN_DWELL_TIP="Current wall is dwelling. Uunable to start group dwelling"
IDCS_DEVC_REQUEST_TIMEOUT="Request timeout!"
IDCS_PLAYBACK_OVER_LIMIT="Playback Over Limit!"
IDCS_START_BROADCAST="Start Broadcast"
IDCS_END_BROADCAST="End Broadcast"
IDCS_BROADCAST="Audio Broadcast"
IDCS_SELECT_DEV="Device"
IDCS_SELECT_CHNL="IP Channel"
IDCS_NO_BROADCAST="No Broadcast"
IDCS_BROADCASTING="Broadcasting"
IDCS_TALK_BROADCAST_TIP="Talkback and broadcast cannot be used at the same time!"
IDCS_MANUL_ALARMOUT="Manul Alarm Out"
IDCS_TRIGGER_ALARMOUT="Trigger Alarm Out"
IDCS_CLOSE_ALARMOUT="Close Alarm Out"
IDCS_DEV_ALL_NUM="Device Quantity"
IDCS_SERVER_ALL_NUM="Server Quantity"
IDCS_VOICE_BROADCAST="Voice Broadcast"
IDCS_IA_SRV_UNSUPPORTTED_FEATURE="the IA Server does not support this feature currently"
IDCS_PRELISTEN="Test"
IDCS_UPLOAD="Upload"
IDCS_VOICE_BROADCAST_FILE_FORMAT="Audio sampling rate must be 16000Hz, bits per sample must be 16、single audio channel，size of file must be less than 10M, and file format must be '.wav'."
IDCS_VOICE_BROADCAST_FILE_UPLOAD="Voice Broadcast Audio Upload"
IDCS_CHOOSE_FILE="Choose File"
IDCS_UPLOADING="Uploading"
IDCS_UPLOAD_SUCCESS="Upload Success"
IDCS_UPLOAD_FAILED="Upload Failed"
IDCS_AUDIO_NAME="Audio Name"
IDCS_SURE_DELETE_AUDIO="Confirm Delete�"
IDCS_AUDIO_FILE="Audio File"
IDCS_IP_CHANNEL="IP Channel"
IDCS_BLACK_LIST="BlackList"
IDCS_WHITE_LIST="WhiteList"
IDCS_FOCUS_DERICT="One Key Focus"
IDCS_CUR_SRV_HAS_NO_ALBUM="Selected IA Server �%1 Does Not contain any face album. Please create an album"
IDCS_IA_FIXED_CHANNEL="The Selected Channel cannot be changed while an intelligent task is running"
IDCS_TRIGGER_PTZ="Trigger PTZ"
IDCS_NUMBER="No."
IDCS_TRIGGER_MESSAGE="Trigger Message"
IDCS_NO_TRIGGER="No Trigger"
IDCS_TRIGGER_REC="Trigger Record"
IDCS_CHOOSE_MONITOR="Choose Monitor"
IDCS_CHOOSE_ALARMOUT="Choose Alarm out"
IDCS_USER_ERROR_CLIENT_LIMITED_PLATFORM_TYPE_MISMATCH="The client platform type does not match the management platform"
IDCS_USER_ERROR_LIMITED_PLATFORM_TYPE_MISMATCH="The backup file platform type does not match the management platform"
IDCS_USER_ERROR_LIMITED_PLATFORM_VERSION_MISMATCH="Backup file version number does not match the management platform"
IDCS_USER_ERROR_PC_LICENSE_MISMATCH="Sequence number mismatch"
IDCS_USER_ERROR_NODE_LIVE_STREAM_FAIL="Requesting video failed"
IDCS_IA_ALARM_AUTO_POPUP="Popup On Alarm"
IDCS_IA_TARGET_COUNT="the number of faces: "
IDCS_IA_PAGE_INDEX="Cur %1 / %2 Pages"
IDCS_IA_CLEAR_TARGET="Clear All Faces"
IDCS_IA_CLEAR_ALL_TARGET_TIP="Are you sure to clear all of the faces?"
IDCS_IA_TOTAL_ADD_CNT="the number of faces to be added: %1"
IDCS_IA_LEFT_ADD_CNT="The number of targtes to be handled: %1"
IDCS_RTSP_URL="URL"
IDCS_BACKUP_PATH="Backup Path"
IDCS_NO_PARTITION="No partition can be configured"
IDCS_VALID_IMAGE="Select a valid Picture"
IDCS_SYS_SCHEDULE="System Schedule"
